{
 "cells": [
  {
   "cell_type": "code",
   "execution_count": 2,
   "id": "bc077a0d-3cac-4f63-8b00-fa6d878fe2a7",
   "metadata": {
    "editable": true,
    "slideshow": {
     "slide_type": ""
    },
    "tags": [
     "hide-input",
     "hide-cell",
     "remove-input"
    ]
   },
   "outputs": [],
   "source": [
    "from vega import Vega\n",
    "import altair as alt\n",
    "import numpy as np\n",
    "\n",
    "import pandas as pd\n",
    "institutions_df = pd.read_csv(\"institution-totals.csv\")\n",
    "\n",
    "uni_institutions_df = institutions_df.query('sector == \"university\"')"
   ]
  },
  {
   "cell_type": "markdown",
   "id": "da9d64f3-2654-48e4-b31d-f42f260f535c",
   "metadata": {
    "editable": true,
    "slideshow": {
     "slide_type": ""
    },
    "tags": []
   },
   "source": [
    "# University Institutions"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 3,
   "id": "eb26e498-3320-4d0d-b76a-083d47f66391",
   "metadata": {
    "editable": true,
    "slideshow": {
     "slide_type": ""
    },
    "tags": [
     "remove-input",
     "full-width"
    ]
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "<style>\n",
       "  #altair-viz-0217b1ccfb2a45aebce2322bc8a4fea1.vega-embed {\n",
       "    width: 100%;\n",
       "    display: flex;\n",
       "  }\n",
       "\n",
       "  #altair-viz-0217b1ccfb2a45aebce2322bc8a4fea1.vega-embed details,\n",
       "  #altair-viz-0217b1ccfb2a45aebce2322bc8a4fea1.vega-embed details summary {\n",
       "    position: relative;\n",
       "  }\n",
       "</style>\n",
       "<div id=\"altair-viz-0217b1ccfb2a45aebce2322bc8a4fea1\"></div>\n",
       "<script type=\"text/javascript\">\n",
       "  var VEGA_DEBUG = (typeof VEGA_DEBUG == \"undefined\") ? {} : VEGA_DEBUG;\n",
       "  (function(spec, embedOpt){\n",
       "    let outputDiv = document.currentScript.previousElementSibling;\n",
       "    if (outputDiv.id !== \"altair-viz-0217b1ccfb2a45aebce2322bc8a4fea1\") {\n",
       "      outputDiv = document.getElementById(\"altair-viz-0217b1ccfb2a45aebce2322bc8a4fea1\");\n",
       "    }\n",
       "    const paths = {\n",
       "      \"vega\": \"https://cdn.jsdelivr.net/npm/vega@5?noext\",\n",
       "      \"vega-lib\": \"https://cdn.jsdelivr.net/npm/vega-lib?noext\",\n",
       "      \"vega-lite\": \"https://cdn.jsdelivr.net/npm/vega-lite@5.17.0?noext\",\n",
       "      \"vega-embed\": \"https://cdn.jsdelivr.net/npm/vega-embed@6?noext\",\n",
       "    };\n",
       "\n",
       "    function maybeLoadScript(lib, version) {\n",
       "      var key = `${lib.replace(\"-\", \"\")}_version`;\n",
       "      return (VEGA_DEBUG[key] == version) ?\n",
       "        Promise.resolve(paths[lib]) :\n",
       "        new Promise(function(resolve, reject) {\n",
       "          var s = document.createElement('script');\n",
       "          document.getElementsByTagName(\"head\")[0].appendChild(s);\n",
       "          s.async = true;\n",
       "          s.onload = () => {\n",
       "            VEGA_DEBUG[key] = version;\n",
       "            return resolve(paths[lib]);\n",
       "          };\n",
       "          s.onerror = () => reject(`Error loading script: ${paths[lib]}`);\n",
       "          s.src = paths[lib];\n",
       "        });\n",
       "    }\n",
       "\n",
       "    function showError(err) {\n",
       "      outputDiv.innerHTML = `<div class=\"error\" style=\"color:red;\">${err}</div>`;\n",
       "      throw err;\n",
       "    }\n",
       "\n",
       "    function displayChart(vegaEmbed) {\n",
       "      vegaEmbed(outputDiv, spec, embedOpt)\n",
       "        .catch(err => showError(`Javascript Error: ${err.message}<br>This usually means there's a typo in your chart specification. See the javascript console for the full traceback.`));\n",
       "    }\n",
       "\n",
       "    if(typeof define === \"function\" && define.amd) {\n",
       "      requirejs.config({paths});\n",
       "      require([\"vega-embed\"], displayChart, err => showError(`Error loading script: ${err.message}`));\n",
       "    } else {\n",
       "      maybeLoadScript(\"vega\", \"5\")\n",
       "        .then(() => maybeLoadScript(\"vega-lite\", \"5.17.0\"))\n",
       "        .then(() => maybeLoadScript(\"vega-embed\", \"6\"))\n",
       "        .catch(showError)\n",
       "        .then(() => displayChart(vegaEmbed));\n",
       "    }\n",
       "  })({\"config\": {\"view\": {\"continuousWidth\": 300, \"continuousHeight\": 300}, \"numberFormat\": \".2s\"}, \"vconcat\": [{\"hconcat\": [{\"vconcat\": [{\"layer\": [{\"mark\": {\"type\": \"arc\", \"cornerRadius\": 5, \"innerRadius\": 45, \"outerRadius\": 60, \"stroke\": \"#fff\"}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"Bangor University\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"text\", \"radiusOffset\": 58}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"text\": {\"condition\": {\"test\": {\"field\": \"values\", \"gt\": 0}, \"field\": \"values\", \"type\": \"quantitative\"}, \"value\": \"\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"Bangor University\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#9ecae1\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 0}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#9ecae1\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 2.07, \"tooltip\": \"Total Artefacts: 98\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 2.09}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 4.16, \"tooltip\": \"Total Objects: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 6.27, \"tooltip\": \"Total Library Items: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 4.18}}], \"data\": {\"name\": \"data-48d8fa60629d9b3f3e948b5653aa3bd3\"}, \"height\": 200, \"width\": 200}, {\"data\": {\"name\": \"data-af5631d5825daf227d21e6703018c5aa\"}, \"mark\": {\"type\": \"bar\"}, \"encoding\": {\"color\": {\"condition\": {\"test\": {\"field\": \"institution\", \"oneOf\": [\"Bangor University\"]}, \"value\": \"gold\"}, \"value\": \"white\"}, \"tooltip\": {\"field\": \"artefacts\", \"type\": \"quantitative\"}, \"x\": {\"field\": \"artefacts\", \"title\": \"Proportion of National Collection\", \"type\": \"quantitative\"}}, \"height\": 20, \"width\": 200}], \"resolve\": {\"scale\": {\"theta\": \"independent\"}}}, {\"vconcat\": [{\"layer\": [{\"mark\": {\"type\": \"arc\", \"cornerRadius\": 5, \"innerRadius\": 45, \"outerRadius\": 60, \"stroke\": \"#fff\"}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"Cardiff University\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"text\", \"radiusOffset\": 58}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"text\": {\"condition\": {\"test\": {\"field\": \"values\", \"gt\": 0}, \"field\": \"values\", \"type\": \"quantitative\"}, \"value\": \"\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"Cardiff University\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#9ecae1\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 0}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#9ecae1\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 2.07, \"tooltip\": \"Total Artefacts: 1100000\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 2.09}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 4.16, \"tooltip\": \"Total Objects: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#c6dbef\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 6.27, \"tooltip\": \"Total Library Items: 1100000\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#c6dbef\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 4.18}}], \"data\": {\"name\": \"data-eebf70f098ea108c0bd3e8569c9de6e2\"}, \"height\": 200, \"width\": 200}, {\"data\": {\"name\": \"data-af5631d5825daf227d21e6703018c5aa\"}, \"mark\": {\"type\": \"bar\"}, \"encoding\": {\"color\": {\"condition\": {\"test\": {\"field\": \"institution\", \"oneOf\": [\"Cardiff University\"]}, \"value\": \"gold\"}, \"value\": \"white\"}, \"tooltip\": {\"field\": \"artefacts\", \"type\": \"quantitative\"}, \"x\": {\"field\": \"artefacts\", \"title\": \"Proportion of National Collection\", \"type\": \"quantitative\"}}, \"height\": 20, \"width\": 200}], \"resolve\": {\"scale\": {\"theta\": \"independent\"}}}, {\"vconcat\": [{\"layer\": [{\"mark\": {\"type\": \"arc\", \"cornerRadius\": 5, \"innerRadius\": 45, \"outerRadius\": 60, \"stroke\": \"#fff\"}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"Durham University\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"text\", \"radiusOffset\": 58}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"text\": {\"condition\": {\"test\": {\"field\": \"values\", \"gt\": 0}, \"field\": \"values\", \"type\": \"quantitative\"}, \"value\": \"\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"Durham University\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#9ecae1\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 0}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#9ecae1\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 2.07, \"tooltip\": \"Total Artefacts: 106000\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#fd8d3c\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 2.09}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#fd8d3c\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 4.16, \"tooltip\": \"Total Objects: 36000\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#c6dbef\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 6.27, \"tooltip\": \"Total Library Items: 70000\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#c6dbef\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 4.18}}], \"data\": {\"name\": \"data-76b790db73dd4c5b9a6609c1306e476a\"}, \"height\": 200, \"width\": 200}, {\"data\": {\"name\": \"data-af5631d5825daf227d21e6703018c5aa\"}, \"mark\": {\"type\": \"bar\"}, \"encoding\": {\"color\": {\"condition\": {\"test\": {\"field\": \"institution\", \"oneOf\": [\"Durham University\"]}, \"value\": \"gold\"}, \"value\": \"white\"}, \"tooltip\": {\"field\": \"artefacts\", \"type\": \"quantitative\"}, \"x\": {\"field\": \"artefacts\", \"title\": \"Proportion of National Collection\", \"type\": \"quantitative\"}}, \"height\": 20, \"width\": 200}], \"resolve\": {\"scale\": {\"theta\": \"independent\"}}}, {\"vconcat\": [{\"layer\": [{\"mark\": {\"type\": \"arc\", \"cornerRadius\": 5, \"innerRadius\": 45, \"outerRadius\": 60, \"stroke\": \"#fff\"}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"King's College London\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"text\", \"radiusOffset\": 58}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"text\": {\"condition\": {\"test\": {\"field\": \"values\", \"gt\": 0}, \"field\": \"values\", \"type\": \"quantitative\"}, \"value\": \"\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"King's College London\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#9ecae1\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 0}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#9ecae1\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 2.07, \"tooltip\": \"Total Artefacts: 200000\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 2.09}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 4.16, \"tooltip\": \"Total Objects: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#c6dbef\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 6.27, \"tooltip\": \"Total Library Items: 200000\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#c6dbef\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 4.18}}], \"data\": {\"name\": \"data-4ab572eea63eae6de8d8d647fe8c2b31\"}, \"height\": 200, \"width\": 200}, {\"data\": {\"name\": \"data-af5631d5825daf227d21e6703018c5aa\"}, \"mark\": {\"type\": \"bar\"}, \"encoding\": {\"color\": {\"condition\": {\"test\": {\"field\": \"institution\", \"oneOf\": [\"King's College London\"]}, \"value\": \"gold\"}, \"value\": \"white\"}, \"tooltip\": {\"field\": \"artefacts\", \"type\": \"quantitative\"}, \"x\": {\"field\": \"artefacts\", \"title\": \"Proportion of National Collection\", \"type\": \"quantitative\"}}, \"height\": 20, \"width\": 200}], \"resolve\": {\"scale\": {\"theta\": \"independent\"}}}], \"resolve\": {\"scale\": {\"theta\": \"shared\"}}, \"spacing\": 40}, {\"hconcat\": [{\"vconcat\": [{\"layer\": [{\"mark\": {\"type\": \"arc\", \"cornerRadius\": 5, \"innerRadius\": 45, \"outerRadius\": 60, \"stroke\": \"#fff\"}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"London School of Economics\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"text\", \"radiusOffset\": 58}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"text\": {\"condition\": {\"test\": {\"field\": \"values\", \"gt\": 0}, \"field\": \"values\", \"type\": \"quantitative\"}, \"value\": \"\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"London School of Economics\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 0}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 2.07, \"tooltip\": \"Total Artefacts: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 2.09}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 4.16, \"tooltip\": \"Total Objects: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 6.27, \"tooltip\": \"Total Library Items: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 4.18}}], \"data\": {\"name\": \"data-4e07858c67a05d191d152d38f6b8d606\"}, \"height\": 200, \"width\": 200}, {\"data\": {\"name\": \"data-af5631d5825daf227d21e6703018c5aa\"}, \"mark\": {\"type\": \"bar\"}, \"encoding\": {\"color\": {\"condition\": {\"test\": {\"field\": \"institution\", \"oneOf\": [\"London School of Economics\"]}, \"value\": \"gold\"}, \"value\": \"white\"}, \"tooltip\": {\"field\": \"artefacts\", \"type\": \"quantitative\"}, \"x\": {\"field\": \"artefacts\", \"title\": \"Proportion of National Collection\", \"type\": \"quantitative\"}}, \"height\": 20, \"width\": 200}], \"resolve\": {\"scale\": {\"theta\": \"independent\"}}}, {\"vconcat\": [{\"layer\": [{\"mark\": {\"type\": \"arc\", \"cornerRadius\": 5, \"innerRadius\": 45, \"outerRadius\": 60, \"stroke\": \"#fff\"}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"Manchester Metropolitan Unversity\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"text\", \"radiusOffset\": 58}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"text\": {\"condition\": {\"test\": {\"field\": \"values\", \"gt\": 0}, \"field\": \"values\", \"type\": \"quantitative\"}, \"value\": \"\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"Manchester Metropolitan Unversity\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 0}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 2.07, \"tooltip\": \"Total Artefacts: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 2.09}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 4.16, \"tooltip\": \"Total Objects: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 6.27, \"tooltip\": \"Total Library Items: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 4.18}}], \"data\": {\"name\": \"data-920dfccadcb6bf4a01b39d3bbee91412\"}, \"height\": 200, \"width\": 200}, {\"data\": {\"name\": \"data-af5631d5825daf227d21e6703018c5aa\"}, \"mark\": {\"type\": \"bar\"}, \"encoding\": {\"color\": {\"condition\": {\"test\": {\"field\": \"institution\", \"oneOf\": [\"Manchester Metropolitan Unversity\"]}, \"value\": \"gold\"}, \"value\": \"white\"}, \"tooltip\": {\"field\": \"artefacts\", \"type\": \"quantitative\"}, \"x\": {\"field\": \"artefacts\", \"title\": \"Proportion of National Collection\", \"type\": \"quantitative\"}}, \"height\": 20, \"width\": 200}], \"resolve\": {\"scale\": {\"theta\": \"independent\"}}}, {\"vconcat\": [{\"layer\": [{\"mark\": {\"type\": \"arc\", \"cornerRadius\": 5, \"innerRadius\": 45, \"outerRadius\": 60, \"stroke\": \"#fff\"}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"Middlesex University\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"text\", \"radiusOffset\": 58}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"text\": {\"condition\": {\"test\": {\"field\": \"values\", \"gt\": 0}, \"field\": \"values\", \"type\": \"quantitative\"}, \"value\": \"\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"Middlesex University\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 0}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 2.07, \"tooltip\": \"Total Artefacts: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 2.09}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 4.16, \"tooltip\": \"Total Objects: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 6.27, \"tooltip\": \"Total Library Items: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 4.18}}], \"data\": {\"name\": \"data-d1a708b3d79dd23f74e9b9ceebf0a479\"}, \"height\": 200, \"width\": 200}, {\"data\": {\"name\": \"data-af5631d5825daf227d21e6703018c5aa\"}, \"mark\": {\"type\": \"bar\"}, \"encoding\": {\"color\": {\"condition\": {\"test\": {\"field\": \"institution\", \"oneOf\": [\"Middlesex University\"]}, \"value\": \"gold\"}, \"value\": \"white\"}, \"tooltip\": {\"field\": \"artefacts\", \"type\": \"quantitative\"}, \"x\": {\"field\": \"artefacts\", \"title\": \"Proportion of National Collection\", \"type\": \"quantitative\"}}, \"height\": 20, \"width\": 200}], \"resolve\": {\"scale\": {\"theta\": \"independent\"}}}, {\"vconcat\": [{\"layer\": [{\"mark\": {\"type\": \"arc\", \"cornerRadius\": 5, \"innerRadius\": 45, \"outerRadius\": 60, \"stroke\": \"#fff\"}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"Oxford University\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"text\", \"radiusOffset\": 58}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"text\": {\"condition\": {\"test\": {\"field\": \"values\", \"gt\": 0}, \"field\": \"values\", \"type\": \"quantitative\"}, \"value\": \"\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"Oxford University\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#9ecae1\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 0}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#9ecae1\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 2.07, \"tooltip\": \"Total Artefacts: 1000000\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 2.09}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 4.16, \"tooltip\": \"Total Objects: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#c6dbef\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 6.27, \"tooltip\": \"Total Library Items: 20000\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#c6dbef\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 4.18}}], \"data\": {\"name\": \"data-630a933c9db73dc6f18105b80dc19a1b\"}, \"height\": 200, \"width\": 200}, {\"data\": {\"name\": \"data-af5631d5825daf227d21e6703018c5aa\"}, \"mark\": {\"type\": \"bar\"}, \"encoding\": {\"color\": {\"condition\": {\"test\": {\"field\": \"institution\", \"oneOf\": [\"Oxford University\"]}, \"value\": \"gold\"}, \"value\": \"white\"}, \"tooltip\": {\"field\": \"artefacts\", \"type\": \"quantitative\"}, \"x\": {\"field\": \"artefacts\", \"title\": \"Proportion of National Collection\", \"type\": \"quantitative\"}}, \"height\": 20, \"width\": 200}], \"resolve\": {\"scale\": {\"theta\": \"independent\"}}}], \"resolve\": {\"scale\": {\"theta\": \"shared\"}}, \"spacing\": 40}, {\"hconcat\": [{\"vconcat\": [{\"layer\": [{\"mark\": {\"type\": \"arc\", \"cornerRadius\": 5, \"innerRadius\": 45, \"outerRadius\": 60, \"stroke\": \"#fff\"}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"Queen Mary University of London\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"text\", \"radiusOffset\": 58}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"text\": {\"condition\": {\"test\": {\"field\": \"values\", \"gt\": 0}, \"field\": \"values\", \"type\": \"quantitative\"}, \"value\": \"\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"Queen Mary University of London\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 0}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 2.07, \"tooltip\": \"Total Artefacts: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 2.09}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 4.16, \"tooltip\": \"Total Objects: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 6.27, \"tooltip\": \"Total Library Items: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 4.18}}], \"data\": {\"name\": \"data-60220889ae5e572f5fcd5781ef371996\"}, \"height\": 200, \"width\": 200}, {\"data\": {\"name\": \"data-af5631d5825daf227d21e6703018c5aa\"}, \"mark\": {\"type\": \"bar\"}, \"encoding\": {\"color\": {\"condition\": {\"test\": {\"field\": \"institution\", \"oneOf\": [\"Queen Mary University of London\"]}, \"value\": \"gold\"}, \"value\": \"white\"}, \"tooltip\": {\"field\": \"artefacts\", \"type\": \"quantitative\"}, \"x\": {\"field\": \"artefacts\", \"title\": \"Proportion of National Collection\", \"type\": \"quantitative\"}}, \"height\": 20, \"width\": 200}], \"resolve\": {\"scale\": {\"theta\": \"independent\"}}}, {\"vconcat\": [{\"layer\": [{\"mark\": {\"type\": \"arc\", \"cornerRadius\": 5, \"innerRadius\": 45, \"outerRadius\": 60, \"stroke\": \"#fff\"}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"Queen's University Belfast\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"text\", \"radiusOffset\": 58}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"text\": {\"condition\": {\"test\": {\"field\": \"values\", \"gt\": 0}, \"field\": \"values\", \"type\": \"quantitative\"}, \"value\": \"\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"Queen's University Belfast\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 0}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 2.07, \"tooltip\": \"Total Artefacts: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 2.09}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 4.16, \"tooltip\": \"Total Objects: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 6.27, \"tooltip\": \"Total Library Items: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 4.18}}], \"data\": {\"name\": \"data-401ff76311d364fd39e5bdfc0314bef7\"}, \"height\": 200, \"width\": 200}, {\"data\": {\"name\": \"data-af5631d5825daf227d21e6703018c5aa\"}, \"mark\": {\"type\": \"bar\"}, \"encoding\": {\"color\": {\"condition\": {\"test\": {\"field\": \"institution\", \"oneOf\": [\"Queen's University Belfast\"]}, \"value\": \"gold\"}, \"value\": \"white\"}, \"tooltip\": {\"field\": \"artefacts\", \"type\": \"quantitative\"}, \"x\": {\"field\": \"artefacts\", \"title\": \"Proportion of National Collection\", \"type\": \"quantitative\"}}, \"height\": 20, \"width\": 200}], \"resolve\": {\"scale\": {\"theta\": \"independent\"}}}, {\"vconcat\": [{\"layer\": [{\"mark\": {\"type\": \"arc\", \"cornerRadius\": 5, \"innerRadius\": 45, \"outerRadius\": 60, \"stroke\": \"#fff\"}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"Royal Holloway, Unversity of London\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"text\", \"radiusOffset\": 58}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"text\": {\"condition\": {\"test\": {\"field\": \"values\", \"gt\": 0}, \"field\": \"values\", \"type\": \"quantitative\"}, \"value\": \"\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"Royal Holloway, Unversity of London\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 0}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 2.07, \"tooltip\": \"Total Artefacts: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 2.09}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 4.16, \"tooltip\": \"Total Objects: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 6.27, \"tooltip\": \"Total Library Items: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 4.18}}], \"data\": {\"name\": \"data-bddf897119601f78400e9d4ca308d0a8\"}, \"height\": 200, \"width\": 200}, {\"data\": {\"name\": \"data-af5631d5825daf227d21e6703018c5aa\"}, \"mark\": {\"type\": \"bar\"}, \"encoding\": {\"color\": {\"condition\": {\"test\": {\"field\": \"institution\", \"oneOf\": [\"Royal Holloway, Unversity of London\"]}, \"value\": \"gold\"}, \"value\": \"white\"}, \"tooltip\": {\"field\": \"artefacts\", \"type\": \"quantitative\"}, \"x\": {\"field\": \"artefacts\", \"title\": \"Proportion of National Collection\", \"type\": \"quantitative\"}}, \"height\": 20, \"width\": 200}], \"resolve\": {\"scale\": {\"theta\": \"independent\"}}}, {\"vconcat\": [{\"layer\": [{\"mark\": {\"type\": \"arc\", \"cornerRadius\": 5, \"innerRadius\": 45, \"outerRadius\": 60, \"stroke\": \"#fff\"}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"SOAS, University of London\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"text\", \"radiusOffset\": 58}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"text\": {\"condition\": {\"test\": {\"field\": \"values\", \"gt\": 0}, \"field\": \"values\", \"type\": \"quantitative\"}, \"value\": \"\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"SOAS, University of London\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#9ecae1\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 0}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#9ecae1\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 2.07, \"tooltip\": \"Total Artefacts: 60000\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 2.09}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 4.16, \"tooltip\": \"Total Objects: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#c6dbef\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 6.27, \"tooltip\": \"Total Library Items: 60000\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#c6dbef\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 4.18}}], \"data\": {\"name\": \"data-763ddd60c89d7b192e9b47df38e4be9d\"}, \"height\": 200, \"width\": 200}, {\"data\": {\"name\": \"data-af5631d5825daf227d21e6703018c5aa\"}, \"mark\": {\"type\": \"bar\"}, \"encoding\": {\"color\": {\"condition\": {\"test\": {\"field\": \"institution\", \"oneOf\": [\"SOAS, University of London\"]}, \"value\": \"gold\"}, \"value\": \"white\"}, \"tooltip\": {\"field\": \"artefacts\", \"type\": \"quantitative\"}, \"x\": {\"field\": \"artefacts\", \"title\": \"Proportion of National Collection\", \"type\": \"quantitative\"}}, \"height\": 20, \"width\": 200}], \"resolve\": {\"scale\": {\"theta\": \"independent\"}}}], \"resolve\": {\"scale\": {\"theta\": \"shared\"}}, \"spacing\": 40}, {\"hconcat\": [{\"vconcat\": [{\"layer\": [{\"mark\": {\"type\": \"arc\", \"cornerRadius\": 5, \"innerRadius\": 45, \"outerRadius\": 60, \"stroke\": \"#fff\"}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"Swansea University\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"text\", \"radiusOffset\": 58}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"text\": {\"condition\": {\"test\": {\"field\": \"values\", \"gt\": 0}, \"field\": \"values\", \"type\": \"quantitative\"}, \"value\": \"\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"Swansea University\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#9ecae1\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 0}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#9ecae1\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 2.07, \"tooltip\": \"Total Artefacts: 1700\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 2.09}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 4.16, \"tooltip\": \"Total Objects: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#c6dbef\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 6.27, \"tooltip\": \"Total Library Items: 1700\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#c6dbef\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 4.18}}], \"data\": {\"name\": \"data-5695a022951f98668184cea44686394b\"}, \"height\": 200, \"width\": 200}, {\"data\": {\"name\": \"data-af5631d5825daf227d21e6703018c5aa\"}, \"mark\": {\"type\": \"bar\"}, \"encoding\": {\"color\": {\"condition\": {\"test\": {\"field\": \"institution\", \"oneOf\": [\"Swansea University\"]}, \"value\": \"gold\"}, \"value\": \"white\"}, \"tooltip\": {\"field\": \"artefacts\", \"type\": \"quantitative\"}, \"x\": {\"field\": \"artefacts\", \"title\": \"Proportion of National Collection\", \"type\": \"quantitative\"}}, \"height\": 20, \"width\": 200}], \"resolve\": {\"scale\": {\"theta\": \"independent\"}}}, {\"vconcat\": [{\"layer\": [{\"mark\": {\"type\": \"arc\", \"cornerRadius\": 5, \"innerRadius\": 45, \"outerRadius\": 60, \"stroke\": \"#fff\"}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"University College London\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"text\", \"radiusOffset\": 58}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"text\": {\"condition\": {\"test\": {\"field\": \"values\", \"gt\": 0}, \"field\": \"values\", \"type\": \"quantitative\"}, \"value\": \"\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"University College London\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#9ecae1\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 0}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#9ecae1\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 2.07, \"tooltip\": \"Total Artefacts: 164000\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#fd8d3c\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 2.09}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#fd8d3c\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 4.16, \"tooltip\": \"Total Objects: 164000\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 6.27, \"tooltip\": \"Total Library Items: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 4.18}}], \"data\": {\"name\": \"data-e62f4f1b6733f45d693ba89ff1a272c6\"}, \"height\": 200, \"width\": 200}, {\"data\": {\"name\": \"data-af5631d5825daf227d21e6703018c5aa\"}, \"mark\": {\"type\": \"bar\"}, \"encoding\": {\"color\": {\"condition\": {\"test\": {\"field\": \"institution\", \"oneOf\": [\"University College London\"]}, \"value\": \"gold\"}, \"value\": \"white\"}, \"tooltip\": {\"field\": \"artefacts\", \"type\": \"quantitative\"}, \"x\": {\"field\": \"artefacts\", \"title\": \"Proportion of National Collection\", \"type\": \"quantitative\"}}, \"height\": 20, \"width\": 200}], \"resolve\": {\"scale\": {\"theta\": \"independent\"}}}, {\"vconcat\": [{\"layer\": [{\"mark\": {\"type\": \"arc\", \"cornerRadius\": 5, \"innerRadius\": 45, \"outerRadius\": 60, \"stroke\": \"#fff\"}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"University of Aberdeen\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"text\", \"radiusOffset\": 58}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"text\": {\"condition\": {\"test\": {\"field\": \"values\", \"gt\": 0}, \"field\": \"values\", \"type\": \"quantitative\"}, \"value\": \"\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"University of Aberdeen\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#9ecae1\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 0}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#9ecae1\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 2.07, \"tooltip\": \"Total Artefacts: 530000\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 2.09}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 4.16, \"tooltip\": \"Total Objects: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#c6dbef\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 6.27, \"tooltip\": \"Total Library Items: 530000\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#c6dbef\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 4.18}}], \"data\": {\"name\": \"data-67b058afc8163109c29dae026b51b2d3\"}, \"height\": 200, \"width\": 200}, {\"data\": {\"name\": \"data-af5631d5825daf227d21e6703018c5aa\"}, \"mark\": {\"type\": \"bar\"}, \"encoding\": {\"color\": {\"condition\": {\"test\": {\"field\": \"institution\", \"oneOf\": [\"University of Aberdeen\"]}, \"value\": \"gold\"}, \"value\": \"white\"}, \"tooltip\": {\"field\": \"artefacts\", \"type\": \"quantitative\"}, \"x\": {\"field\": \"artefacts\", \"title\": \"Proportion of National Collection\", \"type\": \"quantitative\"}}, \"height\": 20, \"width\": 200}], \"resolve\": {\"scale\": {\"theta\": \"independent\"}}}, {\"vconcat\": [{\"layer\": [{\"mark\": {\"type\": \"arc\", \"cornerRadius\": 5, \"innerRadius\": 45, \"outerRadius\": 60, \"stroke\": \"#fff\"}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"University of Birmingham\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"text\", \"radiusOffset\": 58}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"text\": {\"condition\": {\"test\": {\"field\": \"values\", \"gt\": 0}, \"field\": \"values\", \"type\": \"quantitative\"}, \"value\": \"\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"University of Birmingham\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#9ecae1\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 0}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#9ecae1\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 2.07, \"tooltip\": \"Total Artefacts: 4500000\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#fd8d3c\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 2.09}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#fd8d3c\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 4.16, \"tooltip\": \"Total Objects: 250000\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#c6dbef\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 6.27, \"tooltip\": \"Total Library Items: 250000\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#c6dbef\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 4.18}}], \"data\": {\"name\": \"data-1ad952aa86c22416f8729b017c972adc\"}, \"height\": 200, \"width\": 200}, {\"data\": {\"name\": \"data-af5631d5825daf227d21e6703018c5aa\"}, \"mark\": {\"type\": \"bar\"}, \"encoding\": {\"color\": {\"condition\": {\"test\": {\"field\": \"institution\", \"oneOf\": [\"University of Birmingham\"]}, \"value\": \"gold\"}, \"value\": \"white\"}, \"tooltip\": {\"field\": \"artefacts\", \"type\": \"quantitative\"}, \"x\": {\"field\": \"artefacts\", \"title\": \"Proportion of National Collection\", \"type\": \"quantitative\"}}, \"height\": 20, \"width\": 200}], \"resolve\": {\"scale\": {\"theta\": \"independent\"}}}], \"resolve\": {\"scale\": {\"theta\": \"shared\"}}, \"spacing\": 40}, {\"hconcat\": [{\"vconcat\": [{\"layer\": [{\"mark\": {\"type\": \"arc\", \"cornerRadius\": 5, \"innerRadius\": 45, \"outerRadius\": 60, \"stroke\": \"#fff\"}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"University of Brighton\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"text\", \"radiusOffset\": 58}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"text\": {\"condition\": {\"test\": {\"field\": \"values\", \"gt\": 0}, \"field\": \"values\", \"type\": \"quantitative\"}, \"value\": \"\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"University of Brighton\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#9ecae1\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 0}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#9ecae1\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 2.07, \"tooltip\": \"Total Artefacts: 50000\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 2.09}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 4.16, \"tooltip\": \"Total Objects: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#c6dbef\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 6.27, \"tooltip\": \"Total Library Items: 50000\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#c6dbef\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 4.18}}], \"data\": {\"name\": \"data-f9020124da7b5fab21b30f91a41e1601\"}, \"height\": 200, \"width\": 200}, {\"data\": {\"name\": \"data-af5631d5825daf227d21e6703018c5aa\"}, \"mark\": {\"type\": \"bar\"}, \"encoding\": {\"color\": {\"condition\": {\"test\": {\"field\": \"institution\", \"oneOf\": [\"University of Brighton\"]}, \"value\": \"gold\"}, \"value\": \"white\"}, \"tooltip\": {\"field\": \"artefacts\", \"type\": \"quantitative\"}, \"x\": {\"field\": \"artefacts\", \"title\": \"Proportion of National Collection\", \"type\": \"quantitative\"}}, \"height\": 20, \"width\": 200}], \"resolve\": {\"scale\": {\"theta\": \"independent\"}}}, {\"vconcat\": [{\"layer\": [{\"mark\": {\"type\": \"arc\", \"cornerRadius\": 5, \"innerRadius\": 45, \"outerRadius\": 60, \"stroke\": \"#fff\"}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"University of Bristol\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"text\", \"radiusOffset\": 58}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"text\": {\"condition\": {\"test\": {\"field\": \"values\", \"gt\": 0}, \"field\": \"values\", \"type\": \"quantitative\"}, \"value\": \"\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"University of Bristol\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#9ecae1\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 0}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#9ecae1\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 2.07, \"tooltip\": \"Total Artefacts: 100000\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#fd8d3c\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 2.09}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#fd8d3c\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 4.16, \"tooltip\": \"Total Objects: 100000\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 6.27, \"tooltip\": \"Total Library Items: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 4.18}}], \"data\": {\"name\": \"data-2e189544b2741c322da0e9a0dfb490ee\"}, \"height\": 200, \"width\": 200}, {\"data\": {\"name\": \"data-af5631d5825daf227d21e6703018c5aa\"}, \"mark\": {\"type\": \"bar\"}, \"encoding\": {\"color\": {\"condition\": {\"test\": {\"field\": \"institution\", \"oneOf\": [\"University of Bristol\"]}, \"value\": \"gold\"}, \"value\": \"white\"}, \"tooltip\": {\"field\": \"artefacts\", \"type\": \"quantitative\"}, \"x\": {\"field\": \"artefacts\", \"title\": \"Proportion of National Collection\", \"type\": \"quantitative\"}}, \"height\": 20, \"width\": 200}], \"resolve\": {\"scale\": {\"theta\": \"independent\"}}}, {\"vconcat\": [{\"layer\": [{\"mark\": {\"type\": \"arc\", \"cornerRadius\": 5, \"innerRadius\": 45, \"outerRadius\": 60, \"stroke\": \"#fff\"}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"University of Cambridge\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"text\", \"radiusOffset\": 58}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"text\": {\"condition\": {\"test\": {\"field\": \"values\", \"gt\": 0}, \"field\": \"values\", \"type\": \"quantitative\"}, \"value\": \"\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"University of Cambridge\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#9ecae1\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 0}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#9ecae1\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 2.07, \"tooltip\": \"Total Artefacts: 10000000\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 2.09}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 4.16, \"tooltip\": \"Total Objects: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#c6dbef\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 6.27, \"tooltip\": \"Total Library Items: 10000000\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#c6dbef\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 4.18}}], \"data\": {\"name\": \"data-f83141a87b639cc9d9cb8c37027b3315\"}, \"height\": 200, \"width\": 200}, {\"data\": {\"name\": \"data-af5631d5825daf227d21e6703018c5aa\"}, \"mark\": {\"type\": \"bar\"}, \"encoding\": {\"color\": {\"condition\": {\"test\": {\"field\": \"institution\", \"oneOf\": [\"University of Cambridge\"]}, \"value\": \"gold\"}, \"value\": \"white\"}, \"tooltip\": {\"field\": \"artefacts\", \"type\": \"quantitative\"}, \"x\": {\"field\": \"artefacts\", \"title\": \"Proportion of National Collection\", \"type\": \"quantitative\"}}, \"height\": 20, \"width\": 200}], \"resolve\": {\"scale\": {\"theta\": \"independent\"}}}, {\"vconcat\": [{\"layer\": [{\"mark\": {\"type\": \"arc\", \"cornerRadius\": 5, \"innerRadius\": 45, \"outerRadius\": 60, \"stroke\": \"#fff\"}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"University of Edinburgh\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"text\", \"radiusOffset\": 58}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"text\": {\"condition\": {\"test\": {\"field\": \"values\", \"gt\": 0}, \"field\": \"values\", \"type\": \"quantitative\"}, \"value\": \"\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"University of Edinburgh\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 0}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 2.07, \"tooltip\": \"Total Artefacts: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 2.09}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 4.16, \"tooltip\": \"Total Objects: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 6.27, \"tooltip\": \"Total Library Items: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 4.18}}], \"data\": {\"name\": \"data-fc06cc86939dcd6dd5fde57a31ce4337\"}, \"height\": 200, \"width\": 200}, {\"data\": {\"name\": \"data-af5631d5825daf227d21e6703018c5aa\"}, \"mark\": {\"type\": \"bar\"}, \"encoding\": {\"color\": {\"condition\": {\"test\": {\"field\": \"institution\", \"oneOf\": [\"University of Edinburgh\"]}, \"value\": \"gold\"}, \"value\": \"white\"}, \"tooltip\": {\"field\": \"artefacts\", \"type\": \"quantitative\"}, \"x\": {\"field\": \"artefacts\", \"title\": \"Proportion of National Collection\", \"type\": \"quantitative\"}}, \"height\": 20, \"width\": 200}], \"resolve\": {\"scale\": {\"theta\": \"independent\"}}}], \"resolve\": {\"scale\": {\"theta\": \"shared\"}}, \"spacing\": 40}, {\"hconcat\": [{\"vconcat\": [{\"layer\": [{\"mark\": {\"type\": \"arc\", \"cornerRadius\": 5, \"innerRadius\": 45, \"outerRadius\": 60, \"stroke\": \"#fff\"}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"University of Exeter\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"text\", \"radiusOffset\": 58}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"text\": {\"condition\": {\"test\": {\"field\": \"values\", \"gt\": 0}, \"field\": \"values\", \"type\": \"quantitative\"}, \"value\": \"\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"University of Exeter\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 0}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 2.07, \"tooltip\": \"Total Artefacts: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 2.09}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 4.16, \"tooltip\": \"Total Objects: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 6.27, \"tooltip\": \"Total Library Items: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 4.18}}], \"data\": {\"name\": \"data-7883f5c420c07876fb828c35f2da3b87\"}, \"height\": 200, \"width\": 200}, {\"data\": {\"name\": \"data-af5631d5825daf227d21e6703018c5aa\"}, \"mark\": {\"type\": \"bar\"}, \"encoding\": {\"color\": {\"condition\": {\"test\": {\"field\": \"institution\", \"oneOf\": [\"University of Exeter\"]}, \"value\": \"gold\"}, \"value\": \"white\"}, \"tooltip\": {\"field\": \"artefacts\", \"type\": \"quantitative\"}, \"x\": {\"field\": \"artefacts\", \"title\": \"Proportion of National Collection\", \"type\": \"quantitative\"}}, \"height\": 20, \"width\": 200}], \"resolve\": {\"scale\": {\"theta\": \"independent\"}}}, {\"vconcat\": [{\"layer\": [{\"mark\": {\"type\": \"arc\", \"cornerRadius\": 5, \"innerRadius\": 45, \"outerRadius\": 60, \"stroke\": \"#fff\"}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"University of Glasgow\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"text\", \"radiusOffset\": 58}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"text\": {\"condition\": {\"test\": {\"field\": \"values\", \"gt\": 0}, \"field\": \"values\", \"type\": \"quantitative\"}, \"value\": \"\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"University of Glasgow\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 0}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 2.07, \"tooltip\": \"Total Artefacts: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 2.09}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 4.16, \"tooltip\": \"Total Objects: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 6.27, \"tooltip\": \"Total Library Items: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 4.18}}], \"data\": {\"name\": \"data-7b06ea4b8521dbce668293aad12706da\"}, \"height\": 200, \"width\": 200}, {\"data\": {\"name\": \"data-af5631d5825daf227d21e6703018c5aa\"}, \"mark\": {\"type\": \"bar\"}, \"encoding\": {\"color\": {\"condition\": {\"test\": {\"field\": \"institution\", \"oneOf\": [\"University of Glasgow\"]}, \"value\": \"gold\"}, \"value\": \"white\"}, \"tooltip\": {\"field\": \"artefacts\", \"type\": \"quantitative\"}, \"x\": {\"field\": \"artefacts\", \"title\": \"Proportion of National Collection\", \"type\": \"quantitative\"}}, \"height\": 20, \"width\": 200}], \"resolve\": {\"scale\": {\"theta\": \"independent\"}}}, {\"vconcat\": [{\"layer\": [{\"mark\": {\"type\": \"arc\", \"cornerRadius\": 5, \"innerRadius\": 45, \"outerRadius\": 60, \"stroke\": \"#fff\"}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"University of Leeds\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"text\", \"radiusOffset\": 58}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"text\": {\"condition\": {\"test\": {\"field\": \"values\", \"gt\": 0}, \"field\": \"values\", \"type\": \"quantitative\"}, \"value\": \"\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"University of Leeds\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#9ecae1\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 0}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#9ecae1\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 2.07, \"tooltip\": \"Total Artefacts: 350000\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 2.09}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 4.16, \"tooltip\": \"Total Objects: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#c6dbef\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 6.27, \"tooltip\": \"Total Library Items: 350000\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#c6dbef\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 4.18}}], \"data\": {\"name\": \"data-216c181be19cf3e0f718668d21178816\"}, \"height\": 200, \"width\": 200}, {\"data\": {\"name\": \"data-af5631d5825daf227d21e6703018c5aa\"}, \"mark\": {\"type\": \"bar\"}, \"encoding\": {\"color\": {\"condition\": {\"test\": {\"field\": \"institution\", \"oneOf\": [\"University of Leeds\"]}, \"value\": \"gold\"}, \"value\": \"white\"}, \"tooltip\": {\"field\": \"artefacts\", \"type\": \"quantitative\"}, \"x\": {\"field\": \"artefacts\", \"title\": \"Proportion of National Collection\", \"type\": \"quantitative\"}}, \"height\": 20, \"width\": 200}], \"resolve\": {\"scale\": {\"theta\": \"independent\"}}}, {\"vconcat\": [{\"layer\": [{\"mark\": {\"type\": \"arc\", \"cornerRadius\": 5, \"innerRadius\": 45, \"outerRadius\": 60, \"stroke\": \"#fff\"}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"University of Leicester\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"text\", \"radiusOffset\": 58}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"text\": {\"condition\": {\"test\": {\"field\": \"values\", \"gt\": 0}, \"field\": \"values\", \"type\": \"quantitative\"}, \"value\": \"\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"University of Leicester\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#9ecae1\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 0}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#9ecae1\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 2.07, \"tooltip\": \"Total Artefacts: 25000\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#fd8d3c\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 2.09}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#fd8d3c\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 4.16, \"tooltip\": \"Total Objects: 25000\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 6.27, \"tooltip\": \"Total Library Items: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 4.18}}], \"data\": {\"name\": \"data-877ae587f3cd42dcea9b3cd79c40b410\"}, \"height\": 200, \"width\": 200}, {\"data\": {\"name\": \"data-af5631d5825daf227d21e6703018c5aa\"}, \"mark\": {\"type\": \"bar\"}, \"encoding\": {\"color\": {\"condition\": {\"test\": {\"field\": \"institution\", \"oneOf\": [\"University of Leicester\"]}, \"value\": \"gold\"}, \"value\": \"white\"}, \"tooltip\": {\"field\": \"artefacts\", \"type\": \"quantitative\"}, \"x\": {\"field\": \"artefacts\", \"title\": \"Proportion of National Collection\", \"type\": \"quantitative\"}}, \"height\": 20, \"width\": 200}], \"resolve\": {\"scale\": {\"theta\": \"independent\"}}}], \"resolve\": {\"scale\": {\"theta\": \"shared\"}}, \"spacing\": 40}, {\"hconcat\": [{\"vconcat\": [{\"layer\": [{\"mark\": {\"type\": \"arc\", \"cornerRadius\": 5, \"innerRadius\": 45, \"outerRadius\": 60, \"stroke\": \"#fff\"}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"University of Manchester\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"text\", \"radiusOffset\": 58}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"text\": {\"condition\": {\"test\": {\"field\": \"values\", \"gt\": 0}, \"field\": \"values\", \"type\": \"quantitative\"}, \"value\": \"\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"University of Manchester\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#9ecae1\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 0}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#9ecae1\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 2.07, \"tooltip\": \"Total Artefacts: 4060000\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#fd8d3c\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 2.09}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#fd8d3c\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 4.16, \"tooltip\": \"Total Objects: 60000\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#c6dbef\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 6.27, \"tooltip\": \"Total Library Items: 4000000\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#c6dbef\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 4.18}}], \"data\": {\"name\": \"data-509c5f8c90b6aa0acb53bc9171d3db4f\"}, \"height\": 200, \"width\": 200}, {\"data\": {\"name\": \"data-af5631d5825daf227d21e6703018c5aa\"}, \"mark\": {\"type\": \"bar\"}, \"encoding\": {\"color\": {\"condition\": {\"test\": {\"field\": \"institution\", \"oneOf\": [\"University of Manchester\"]}, \"value\": \"gold\"}, \"value\": \"white\"}, \"tooltip\": {\"field\": \"artefacts\", \"type\": \"quantitative\"}, \"x\": {\"field\": \"artefacts\", \"title\": \"Proportion of National Collection\", \"type\": \"quantitative\"}}, \"height\": 20, \"width\": 200}], \"resolve\": {\"scale\": {\"theta\": \"independent\"}}}, {\"vconcat\": [{\"layer\": [{\"mark\": {\"type\": \"arc\", \"cornerRadius\": 5, \"innerRadius\": 45, \"outerRadius\": 60, \"stroke\": \"#fff\"}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"University of Nottingham\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"text\", \"radiusOffset\": 58}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"text\": {\"condition\": {\"test\": {\"field\": \"values\", \"gt\": 0}, \"field\": \"values\", \"type\": \"quantitative\"}, \"value\": \"\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"University of Nottingham\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 0}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 2.07, \"tooltip\": \"Total Artefacts: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 2.09}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 4.16, \"tooltip\": \"Total Objects: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 6.27, \"tooltip\": \"Total Library Items: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 4.18}}], \"data\": {\"name\": \"data-443ef5ceceaeafbbe8223e4237eb54d9\"}, \"height\": 200, \"width\": 200}, {\"data\": {\"name\": \"data-af5631d5825daf227d21e6703018c5aa\"}, \"mark\": {\"type\": \"bar\"}, \"encoding\": {\"color\": {\"condition\": {\"test\": {\"field\": \"institution\", \"oneOf\": [\"University of Nottingham\"]}, \"value\": \"gold\"}, \"value\": \"white\"}, \"tooltip\": {\"field\": \"artefacts\", \"type\": \"quantitative\"}, \"x\": {\"field\": \"artefacts\", \"title\": \"Proportion of National Collection\", \"type\": \"quantitative\"}}, \"height\": 20, \"width\": 200}], \"resolve\": {\"scale\": {\"theta\": \"independent\"}}}, {\"vconcat\": [{\"layer\": [{\"mark\": {\"type\": \"arc\", \"cornerRadius\": 5, \"innerRadius\": 45, \"outerRadius\": 60, \"stroke\": \"#fff\"}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"University of Reading\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"text\", \"radiusOffset\": 58}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"text\": {\"condition\": {\"test\": {\"field\": \"values\", \"gt\": 0}, \"field\": \"values\", \"type\": \"quantitative\"}, \"value\": \"\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"University of Reading\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"gold\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 2.07, \"tooltip\": \"Catalogued Artefacts: 256057\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 2.07, \"tooltip\": \"Total Artefacts: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 2.09}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 4.16, \"tooltip\": \"Total Objects: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 6.27, \"tooltip\": \"Total Library Items: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 4.18}}], \"data\": {\"name\": \"data-908ce03559cccf65d156270610f03a1f\"}, \"height\": 200, \"width\": 200}, {\"data\": {\"name\": \"data-af5631d5825daf227d21e6703018c5aa\"}, \"mark\": {\"type\": \"bar\"}, \"encoding\": {\"color\": {\"condition\": {\"test\": {\"field\": \"institution\", \"oneOf\": [\"University of Reading\"]}, \"value\": \"gold\"}, \"value\": \"white\"}, \"tooltip\": {\"field\": \"artefacts\", \"type\": \"quantitative\"}, \"x\": {\"field\": \"artefacts\", \"title\": \"Proportion of National Collection\", \"type\": \"quantitative\"}}, \"height\": 20, \"width\": 200}], \"resolve\": {\"scale\": {\"theta\": \"independent\"}}}, {\"vconcat\": [{\"layer\": [{\"mark\": {\"type\": \"arc\", \"cornerRadius\": 5, \"innerRadius\": 45, \"outerRadius\": 60, \"stroke\": \"#fff\"}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"University of Sheffield\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"text\", \"radiusOffset\": 58}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"text\": {\"condition\": {\"test\": {\"field\": \"values\", \"gt\": 0}, \"field\": \"values\", \"type\": \"quantitative\"}, \"value\": \"\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"University of Sheffield\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#9ecae1\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 0}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#9ecae1\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 2.07, \"tooltip\": \"Total Artefacts: 30000\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 2.09}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 4.16, \"tooltip\": \"Total Objects: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#c6dbef\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 6.27, \"tooltip\": \"Total Library Items: 30000\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#c6dbef\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 4.18}}], \"data\": {\"name\": \"data-1cf625967cb20352fe338f8f438dd96e\"}, \"height\": 200, \"width\": 200}, {\"data\": {\"name\": \"data-af5631d5825daf227d21e6703018c5aa\"}, \"mark\": {\"type\": \"bar\"}, \"encoding\": {\"color\": {\"condition\": {\"test\": {\"field\": \"institution\", \"oneOf\": [\"University of Sheffield\"]}, \"value\": \"gold\"}, \"value\": \"white\"}, \"tooltip\": {\"field\": \"artefacts\", \"type\": \"quantitative\"}, \"x\": {\"field\": \"artefacts\", \"title\": \"Proportion of National Collection\", \"type\": \"quantitative\"}}, \"height\": 20, \"width\": 200}], \"resolve\": {\"scale\": {\"theta\": \"independent\"}}}], \"resolve\": {\"scale\": {\"theta\": \"shared\"}}, \"spacing\": 40}, {\"hconcat\": [{\"vconcat\": [{\"layer\": [{\"mark\": {\"type\": \"arc\", \"cornerRadius\": 5, \"innerRadius\": 45, \"outerRadius\": 60, \"stroke\": \"#fff\"}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"University of Southampton\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"text\", \"radiusOffset\": 58}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"text\": {\"condition\": {\"test\": {\"field\": \"values\", \"gt\": 0}, \"field\": \"values\", \"type\": \"quantitative\"}, \"value\": \"\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"University of Southampton\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 0}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 2.07, \"tooltip\": \"Total Artefacts: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 2.09}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 4.16, \"tooltip\": \"Total Objects: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 6.27, \"tooltip\": \"Total Library Items: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 4.18}}], \"data\": {\"name\": \"data-446293664348a6ec43bc3662a2e637b6\"}, \"height\": 200, \"width\": 200}, {\"data\": {\"name\": \"data-af5631d5825daf227d21e6703018c5aa\"}, \"mark\": {\"type\": \"bar\"}, \"encoding\": {\"color\": {\"condition\": {\"test\": {\"field\": \"institution\", \"oneOf\": [\"University of Southampton\"]}, \"value\": \"gold\"}, \"value\": \"white\"}, \"tooltip\": {\"field\": \"artefacts\", \"type\": \"quantitative\"}, \"x\": {\"field\": \"artefacts\", \"title\": \"Proportion of National Collection\", \"type\": \"quantitative\"}}, \"height\": 20, \"width\": 200}], \"resolve\": {\"scale\": {\"theta\": \"independent\"}}}, {\"vconcat\": [{\"layer\": [{\"mark\": {\"type\": \"arc\", \"cornerRadius\": 5, \"innerRadius\": 45, \"outerRadius\": 60, \"stroke\": \"#fff\"}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"University of St Andrews\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"text\", \"radiusOffset\": 58}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"text\": {\"condition\": {\"test\": {\"field\": \"values\", \"gt\": 0}, \"field\": \"values\", \"type\": \"quantitative\"}, \"value\": \"\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"University of St Andrews\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#9ecae1\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 0}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#9ecae1\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 2.07, \"tooltip\": \"Total Artefacts: 200000\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 2.09}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 4.16, \"tooltip\": \"Total Objects: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#c6dbef\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 6.27, \"tooltip\": \"Total Library Items: 200000\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#c6dbef\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 4.18}}], \"data\": {\"name\": \"data-8d16da18d45c2376c5a5db7f6950c883\"}, \"height\": 200, \"width\": 200}, {\"data\": {\"name\": \"data-af5631d5825daf227d21e6703018c5aa\"}, \"mark\": {\"type\": \"bar\"}, \"encoding\": {\"color\": {\"condition\": {\"test\": {\"field\": \"institution\", \"oneOf\": [\"University of St Andrews\"]}, \"value\": \"gold\"}, \"value\": \"white\"}, \"tooltip\": {\"field\": \"artefacts\", \"type\": \"quantitative\"}, \"x\": {\"field\": \"artefacts\", \"title\": \"Proportion of National Collection\", \"type\": \"quantitative\"}}, \"height\": 20, \"width\": 200}], \"resolve\": {\"scale\": {\"theta\": \"independent\"}}}, {\"vconcat\": [{\"layer\": [{\"mark\": {\"type\": \"arc\", \"cornerRadius\": 5, \"innerRadius\": 45, \"outerRadius\": 60, \"stroke\": \"#fff\"}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"University of York\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"text\", \"radiusOffset\": 58}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"text\": {\"condition\": {\"test\": {\"field\": \"values\", \"gt\": 0}, \"field\": \"values\", \"type\": \"quantitative\"}, \"value\": \"\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"University of York\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#9ecae1\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 0}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#9ecae1\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 2.07, \"tooltip\": \"Total Artefacts: 132370\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 2.09}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 4.16, \"tooltip\": \"Total Objects: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 6.27, \"tooltip\": \"Total Library Items: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 4.18}}], \"data\": {\"name\": \"data-8728076fb3cc49130a403ebc9d212da8\"}, \"height\": 200, \"width\": 200}, {\"data\": {\"name\": \"data-af5631d5825daf227d21e6703018c5aa\"}, \"mark\": {\"type\": \"bar\"}, \"encoding\": {\"color\": {\"condition\": {\"test\": {\"field\": \"institution\", \"oneOf\": [\"University of York\"]}, \"value\": \"gold\"}, \"value\": \"white\"}, \"tooltip\": {\"field\": \"artefacts\", \"type\": \"quantitative\"}, \"x\": {\"field\": \"artefacts\", \"title\": \"Proportion of National Collection\", \"type\": \"quantitative\"}}, \"height\": 20, \"width\": 200}], \"resolve\": {\"scale\": {\"theta\": \"independent\"}}}, {\"vconcat\": [{\"layer\": [{\"mark\": {\"type\": \"arc\", \"cornerRadius\": 5, \"innerRadius\": 45, \"outerRadius\": 60, \"stroke\": \"#fff\"}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"Unversity of Warwick\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"text\", \"radiusOffset\": 58}, \"encoding\": {\"color\": {\"field\": \"labels\", \"legend\": {\"orient\": \"top\", \"titleOrient\": \"left\"}, \"scale\": {\"scheme\": \"category20c\"}, \"sort\": \"ascending\", \"type\": \"nominal\"}, \"radius\": {\"field\": \"values\", \"scale\": {\"type\": \"sqrt\", \"zero\": true, \"rangeMin\": 20}, \"type\": \"quantitative\"}, \"text\": {\"condition\": {\"test\": {\"field\": \"values\", \"gt\": 0}, \"field\": \"values\", \"type\": \"quantitative\"}, \"value\": \"\"}, \"theta\": {\"field\": \"values\", \"stack\": true, \"type\": \"quantitative\"}, \"tooltip\": {\"field\": \"labels\", \"type\": \"nominal\"}}, \"title\": {\"text\": \"Unversity of Warwick\", \"anchor\": \"middle\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#9ecae1\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 0}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#9ecae1\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 0, \"theta2\": 2.07, \"tooltip\": \"Total Artefacts: 16000\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 2.09}}, {\"mark\": {\"type\": \"arc\", \"color\": \"grey\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 2.09, \"theta2\": 4.16, \"tooltip\": \"Total Objects: 0\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#c6dbef\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 6.27, \"tooltip\": \"Total Library Items: 16000\"}}, {\"mark\": {\"type\": \"arc\", \"color\": \"#c6dbef\", \"innerRadius\": 90, \"outerRadius\": 100, \"theta\": 4.18, \"theta2\": 4.18}}], \"data\": {\"name\": \"data-d6fc2915a72c02ecbd1842fc236ccdc1\"}, \"height\": 200, \"width\": 200}, {\"data\": {\"name\": \"data-af5631d5825daf227d21e6703018c5aa\"}, \"mark\": {\"type\": \"bar\"}, \"encoding\": {\"color\": {\"condition\": {\"test\": {\"field\": \"institution\", \"oneOf\": [\"Unversity of Warwick\"]}, \"value\": \"gold\"}, \"value\": \"white\"}, \"tooltip\": {\"field\": \"artefacts\", \"type\": \"quantitative\"}, \"x\": {\"field\": \"artefacts\", \"title\": \"Proportion of National Collection\", \"type\": \"quantitative\"}}, \"height\": 20, \"width\": 200}], \"resolve\": {\"scale\": {\"theta\": \"independent\"}}}], \"resolve\": {\"scale\": {\"theta\": \"shared\"}}, \"spacing\": 40}], \"$schema\": \"https://vega.github.io/schema/vega-lite/v5.17.0.json\", \"datasets\": {\"data-48d8fa60629d9b3f3e948b5653aa3bd3\": [{\"institution\": \"Bangor University\", \"values\": 98, \"calculated\": 0, \"labels\": \"Artefacts\", \"labels_calculated\": \"Artefacts Catalogued\"}, {\"institution\": \"Bangor University\", \"values\": 0, \"calculated\": 98, \"labels\": \"Museum Objects\", \"labels_calculated\": \"Artefacts\"}, {\"institution\": \"Bangor University\", \"values\": 0, \"calculated\": 0, \"labels\": \"Library Items\", \"labels_calculated\": \"Objects Catalogued\"}, {\"institution\": \"Bangor University\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Items/Collections\", \"labels_calculated\": \"Objects\"}, {\"institution\": \"Bangor University\", \"values\": 0, \"calculated\": 0, \"labels\": \"Museum Records\", \"labels_calculated\": \"Library Items Catalogued\"}, {\"institution\": \"Bangor University\", \"values\": 0, \"calculated\": 0, \"labels\": \"Library Records\", \"labels_calculated\": \"Library Items\"}, {\"institution\": \"Bangor University\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Records\", \"labels_calculated\": \"Archive Items\"}], \"data-af5631d5825daf227d21e6703018c5aa\": [{\"institution\": \"Oxford University\", \"sector\": \"university\", \"artefacts\": 1000000, \"objects\": 0, \"library_items\": 20000, \"archive_items\": 5000000, \"object_records\": 0, \"library_records\": 0, \"archive_records\": 0}, {\"institution\": \"Bangor University\", \"sector\": \"university\", \"artefacts\": 98, \"objects\": 0, \"library_items\": 0, \"archive_items\": 0, \"object_records\": 0, \"library_records\": 0, \"archive_records\": 0}, {\"institution\": \"University of York\", \"sector\": \"university\", \"artefacts\": 132370, \"objects\": 0, \"library_items\": 0, \"archive_items\": 132370, \"object_records\": 0, \"library_records\": 0, \"archive_records\": 0}, {\"institution\": \"University of Cambridge\", \"sector\": \"university\", \"artefacts\": 10000000, \"objects\": 0, \"library_items\": 10000000, \"archive_items\": 0, \"object_records\": 0, \"library_records\": 0, \"archive_records\": 0}, {\"institution\": \"Cardiff University\", \"sector\": \"university\", \"artefacts\": 1100000, \"objects\": 0, \"library_items\": 1100000, \"archive_items\": 0, \"object_records\": 0, \"library_records\": 0, \"archive_records\": 0}, {\"institution\": \"Durham University\", \"sector\": \"university\", \"artefacts\": 106000, \"objects\": 36000, \"library_items\": 70000, \"archive_items\": 0, \"object_records\": 0, \"library_records\": 0, \"archive_records\": 0}, {\"institution\": \"University College London\", \"sector\": \"university\", \"artefacts\": 164000, \"objects\": 164000, \"library_items\": 0, \"archive_items\": 0, \"object_records\": 0, \"library_records\": 0, \"archive_records\": 0}, {\"institution\": \"University of Manchester\", \"sector\": \"university\", \"artefacts\": 4060000, \"objects\": 60000, \"library_items\": 4000000, \"archive_items\": 0, \"object_records\": 0, \"library_records\": 0, \"archive_records\": 0}, {\"institution\": \"King's College London\", \"sector\": \"university\", \"artefacts\": 200000, \"objects\": 0, \"library_items\": 200000, \"archive_items\": 0, \"object_records\": 0, \"library_records\": 0, \"archive_records\": 0}, {\"institution\": \"University of Birmingham\", \"sector\": \"university\", \"artefacts\": 4500000, \"objects\": 250000, \"library_items\": 250000, \"archive_items\": 4000000, \"object_records\": 0, \"library_records\": 0, \"archive_records\": 0}, {\"institution\": \"London School of Economics\", \"sector\": \"university\", \"artefacts\": 0, \"objects\": 0, \"library_items\": 0, \"archive_items\": 0, \"object_records\": 0, \"library_records\": 0, \"archive_records\": 0}, {\"institution\": \"Unversity of Warwick\", \"sector\": \"university\", \"artefacts\": 16000, \"objects\": 0, \"library_items\": 16000, \"archive_items\": 0, \"object_records\": 0, \"library_records\": 0, \"archive_records\": 0}, {\"institution\": \"Middlesex University\", \"sector\": \"university\", \"artefacts\": 0, \"objects\": 0, \"library_items\": 0, \"archive_items\": 0, \"object_records\": 0, \"library_records\": 0, \"archive_records\": 0}, {\"institution\": \"Manchester Metropolitan Unversity\", \"sector\": \"university\", \"artefacts\": 0, \"objects\": 0, \"library_items\": 0, \"archive_items\": 0, \"object_records\": 0, \"library_records\": 0, \"archive_records\": 0}, {\"institution\": \"Queen Mary University of London\", \"sector\": \"university\", \"artefacts\": 0, \"objects\": 0, \"library_items\": 0, \"archive_items\": 0, \"object_records\": 0, \"library_records\": 0, \"archive_records\": 0}, {\"institution\": \"Queen's University Belfast\", \"sector\": \"university\", \"artefacts\": 0, \"objects\": 0, \"library_items\": 0, \"archive_items\": 0, \"object_records\": 0, \"library_records\": 0, \"archive_records\": 0}, {\"institution\": \"Swansea University\", \"sector\": \"university\", \"artefacts\": 1700, \"objects\": 0, \"library_items\": 1700, \"archive_items\": 0, \"object_records\": 0, \"library_records\": 0, \"archive_records\": 0}, {\"institution\": \"Royal Holloway, Unversity of London\", \"sector\": \"university\", \"artefacts\": 0, \"objects\": 0, \"library_items\": 0, \"archive_items\": 0, \"object_records\": 0, \"library_records\": 0, \"archive_records\": 0}, {\"institution\": \"University of Brighton\", \"sector\": \"university\", \"artefacts\": 50000, \"objects\": 0, \"library_items\": 50000, \"archive_items\": 0, \"object_records\": 0, \"library_records\": 0, \"archive_records\": 0}, {\"institution\": \"SOAS, University of London\", \"sector\": \"university\", \"artefacts\": 60000, \"objects\": 0, \"library_items\": 60000, \"archive_items\": 0, \"object_records\": 0, \"library_records\": 0, \"archive_records\": 0}, {\"institution\": \"University of Aberdeen\", \"sector\": \"university\", \"artefacts\": 530000, \"objects\": 0, \"library_items\": 530000, \"archive_items\": 0, \"object_records\": 0, \"library_records\": 0, \"archive_records\": 0}, {\"institution\": \"University of Bristol\", \"sector\": \"university\", \"artefacts\": 100000, \"objects\": 100000, \"library_items\": 0, \"archive_items\": 0, \"object_records\": 0, \"library_records\": 0, \"archive_records\": 0}, {\"institution\": \"University of Edinburgh\", \"sector\": \"university\", \"artefacts\": 0, \"objects\": 0, \"library_items\": 0, \"archive_items\": 0, \"object_records\": 0, \"library_records\": 0, \"archive_records\": 0}, {\"institution\": \"University of Exeter\", \"sector\": \"university\", \"artefacts\": 0, \"objects\": 0, \"library_items\": 0, \"archive_items\": 0, \"object_records\": 0, \"library_records\": 0, \"archive_records\": 0}, {\"institution\": \"University of Glasgow\", \"sector\": \"university\", \"artefacts\": 0, \"objects\": 0, \"library_items\": 0, \"archive_items\": 0, \"object_records\": 0, \"library_records\": 0, \"archive_records\": 0}, {\"institution\": \"University of Leeds\", \"sector\": \"university\", \"artefacts\": 350000, \"objects\": 0, \"library_items\": 350000, \"archive_items\": 0, \"object_records\": 0, \"library_records\": 0, \"archive_records\": 0}, {\"institution\": \"University of Leicester\", \"sector\": \"university\", \"artefacts\": 25000, \"objects\": 25000, \"library_items\": 0, \"archive_items\": 0, \"object_records\": 0, \"library_records\": 0, \"archive_records\": 0}, {\"institution\": \"University of Nottingham\", \"sector\": \"university\", \"artefacts\": 0, \"objects\": 0, \"library_items\": 0, \"archive_items\": 0, \"object_records\": 0, \"library_records\": 0, \"archive_records\": 0}, {\"institution\": \"University of Reading\", \"sector\": \"university\", \"artefacts\": 256057, \"objects\": 0, \"library_items\": 0, \"archive_items\": 0, \"object_records\": 0, \"library_records\": 69841, \"archive_records\": 186216}, {\"institution\": \"University of Sheffield\", \"sector\": \"university\", \"artefacts\": 30000, \"objects\": 0, \"library_items\": 30000, \"archive_items\": 0, \"object_records\": 0, \"library_records\": 0, \"archive_records\": 0}, {\"institution\": \"University of Southampton\", \"sector\": \"university\", \"artefacts\": 0, \"objects\": 0, \"library_items\": 0, \"archive_items\": 0, \"object_records\": 0, \"library_records\": 0, \"archive_records\": 0}, {\"institution\": \"University of St Andrews\", \"sector\": \"university\", \"artefacts\": 200000, \"objects\": 0, \"library_items\": 200000, \"archive_items\": 0, \"object_records\": 0, \"library_records\": 0, \"archive_records\": 0}], \"data-eebf70f098ea108c0bd3e8569c9de6e2\": [{\"institution\": \"Cardiff University\", \"values\": 1100000, \"calculated\": 0, \"labels\": \"Artefacts\", \"labels_calculated\": \"Artefacts Catalogued\"}, {\"institution\": \"Cardiff University\", \"values\": 0, \"calculated\": 1100000, \"labels\": \"Museum Objects\", \"labels_calculated\": \"Artefacts\"}, {\"institution\": \"Cardiff University\", \"values\": 1100000, \"calculated\": 0, \"labels\": \"Library Items\", \"labels_calculated\": \"Objects Catalogued\"}, {\"institution\": \"Cardiff University\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Items/Collections\", \"labels_calculated\": \"Objects\"}, {\"institution\": \"Cardiff University\", \"values\": 0, \"calculated\": 0, \"labels\": \"Museum Records\", \"labels_calculated\": \"Library Items Catalogued\"}, {\"institution\": \"Cardiff University\", \"values\": 0, \"calculated\": 1100000, \"labels\": \"Library Records\", \"labels_calculated\": \"Library Items\"}, {\"institution\": \"Cardiff University\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Records\", \"labels_calculated\": \"Archive Items\"}], \"data-76b790db73dd4c5b9a6609c1306e476a\": [{\"institution\": \"Durham University\", \"values\": 106000, \"calculated\": 0, \"labels\": \"Artefacts\", \"labels_calculated\": \"Artefacts Catalogued\"}, {\"institution\": \"Durham University\", \"values\": 36000, \"calculated\": 106000, \"labels\": \"Museum Objects\", \"labels_calculated\": \"Artefacts\"}, {\"institution\": \"Durham University\", \"values\": 70000, \"calculated\": 0, \"labels\": \"Library Items\", \"labels_calculated\": \"Objects Catalogued\"}, {\"institution\": \"Durham University\", \"values\": 0, \"calculated\": 36000, \"labels\": \"Archive Items/Collections\", \"labels_calculated\": \"Objects\"}, {\"institution\": \"Durham University\", \"values\": 0, \"calculated\": 0, \"labels\": \"Museum Records\", \"labels_calculated\": \"Library Items Catalogued\"}, {\"institution\": \"Durham University\", \"values\": 0, \"calculated\": 70000, \"labels\": \"Library Records\", \"labels_calculated\": \"Library Items\"}, {\"institution\": \"Durham University\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Records\", \"labels_calculated\": \"Archive Items\"}], \"data-4ab572eea63eae6de8d8d647fe8c2b31\": [{\"institution\": \"King's College London\", \"values\": 200000, \"calculated\": 0, \"labels\": \"Artefacts\", \"labels_calculated\": \"Artefacts Catalogued\"}, {\"institution\": \"King's College London\", \"values\": 0, \"calculated\": 200000, \"labels\": \"Museum Objects\", \"labels_calculated\": \"Artefacts\"}, {\"institution\": \"King's College London\", \"values\": 200000, \"calculated\": 0, \"labels\": \"Library Items\", \"labels_calculated\": \"Objects Catalogued\"}, {\"institution\": \"King's College London\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Items/Collections\", \"labels_calculated\": \"Objects\"}, {\"institution\": \"King's College London\", \"values\": 0, \"calculated\": 0, \"labels\": \"Museum Records\", \"labels_calculated\": \"Library Items Catalogued\"}, {\"institution\": \"King's College London\", \"values\": 0, \"calculated\": 200000, \"labels\": \"Library Records\", \"labels_calculated\": \"Library Items\"}, {\"institution\": \"King's College London\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Records\", \"labels_calculated\": \"Archive Items\"}], \"data-4e07858c67a05d191d152d38f6b8d606\": [{\"institution\": \"London School of Economics\", \"values\": 0, \"calculated\": 0, \"labels\": \"Artefacts\", \"labels_calculated\": \"Artefacts Catalogued\"}, {\"institution\": \"London School of Economics\", \"values\": 0, \"calculated\": 0, \"labels\": \"Museum Objects\", \"labels_calculated\": \"Artefacts\"}, {\"institution\": \"London School of Economics\", \"values\": 0, \"calculated\": 0, \"labels\": \"Library Items\", \"labels_calculated\": \"Objects Catalogued\"}, {\"institution\": \"London School of Economics\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Items/Collections\", \"labels_calculated\": \"Objects\"}, {\"institution\": \"London School of Economics\", \"values\": 0, \"calculated\": 0, \"labels\": \"Museum Records\", \"labels_calculated\": \"Library Items Catalogued\"}, {\"institution\": \"London School of Economics\", \"values\": 0, \"calculated\": 0, \"labels\": \"Library Records\", \"labels_calculated\": \"Library Items\"}, {\"institution\": \"London School of Economics\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Records\", \"labels_calculated\": \"Archive Items\"}], \"data-920dfccadcb6bf4a01b39d3bbee91412\": [{\"institution\": \"Manchester Metropolitan Unversity\", \"values\": 0, \"calculated\": 0, \"labels\": \"Artefacts\", \"labels_calculated\": \"Artefacts Catalogued\"}, {\"institution\": \"Manchester Metropolitan Unversity\", \"values\": 0, \"calculated\": 0, \"labels\": \"Museum Objects\", \"labels_calculated\": \"Artefacts\"}, {\"institution\": \"Manchester Metropolitan Unversity\", \"values\": 0, \"calculated\": 0, \"labels\": \"Library Items\", \"labels_calculated\": \"Objects Catalogued\"}, {\"institution\": \"Manchester Metropolitan Unversity\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Items/Collections\", \"labels_calculated\": \"Objects\"}, {\"institution\": \"Manchester Metropolitan Unversity\", \"values\": 0, \"calculated\": 0, \"labels\": \"Museum Records\", \"labels_calculated\": \"Library Items Catalogued\"}, {\"institution\": \"Manchester Metropolitan Unversity\", \"values\": 0, \"calculated\": 0, \"labels\": \"Library Records\", \"labels_calculated\": \"Library Items\"}, {\"institution\": \"Manchester Metropolitan Unversity\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Records\", \"labels_calculated\": \"Archive Items\"}], \"data-d1a708b3d79dd23f74e9b9ceebf0a479\": [{\"institution\": \"Middlesex University\", \"values\": 0, \"calculated\": 0, \"labels\": \"Artefacts\", \"labels_calculated\": \"Artefacts Catalogued\"}, {\"institution\": \"Middlesex University\", \"values\": 0, \"calculated\": 0, \"labels\": \"Museum Objects\", \"labels_calculated\": \"Artefacts\"}, {\"institution\": \"Middlesex University\", \"values\": 0, \"calculated\": 0, \"labels\": \"Library Items\", \"labels_calculated\": \"Objects Catalogued\"}, {\"institution\": \"Middlesex University\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Items/Collections\", \"labels_calculated\": \"Objects\"}, {\"institution\": \"Middlesex University\", \"values\": 0, \"calculated\": 0, \"labels\": \"Museum Records\", \"labels_calculated\": \"Library Items Catalogued\"}, {\"institution\": \"Middlesex University\", \"values\": 0, \"calculated\": 0, \"labels\": \"Library Records\", \"labels_calculated\": \"Library Items\"}, {\"institution\": \"Middlesex University\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Records\", \"labels_calculated\": \"Archive Items\"}], \"data-630a933c9db73dc6f18105b80dc19a1b\": [{\"institution\": \"Oxford University\", \"values\": 1000000, \"calculated\": 0, \"labels\": \"Artefacts\", \"labels_calculated\": \"Artefacts Catalogued\"}, {\"institution\": \"Oxford University\", \"values\": 0, \"calculated\": 1000000, \"labels\": \"Museum Objects\", \"labels_calculated\": \"Artefacts\"}, {\"institution\": \"Oxford University\", \"values\": 20000, \"calculated\": 0, \"labels\": \"Library Items\", \"labels_calculated\": \"Objects Catalogued\"}, {\"institution\": \"Oxford University\", \"values\": 5000000, \"calculated\": 0, \"labels\": \"Archive Items/Collections\", \"labels_calculated\": \"Objects\"}, {\"institution\": \"Oxford University\", \"values\": 0, \"calculated\": 0, \"labels\": \"Museum Records\", \"labels_calculated\": \"Library Items Catalogued\"}, {\"institution\": \"Oxford University\", \"values\": 0, \"calculated\": 20000, \"labels\": \"Library Records\", \"labels_calculated\": \"Library Items\"}, {\"institution\": \"Oxford University\", \"values\": 0, \"calculated\": 5000000, \"labels\": \"Archive Records\", \"labels_calculated\": \"Archive Items\"}], \"data-60220889ae5e572f5fcd5781ef371996\": [{\"institution\": \"Queen Mary University of London\", \"values\": 0, \"calculated\": 0, \"labels\": \"Artefacts\", \"labels_calculated\": \"Artefacts Catalogued\"}, {\"institution\": \"Queen Mary University of London\", \"values\": 0, \"calculated\": 0, \"labels\": \"Museum Objects\", \"labels_calculated\": \"Artefacts\"}, {\"institution\": \"Queen Mary University of London\", \"values\": 0, \"calculated\": 0, \"labels\": \"Library Items\", \"labels_calculated\": \"Objects Catalogued\"}, {\"institution\": \"Queen Mary University of London\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Items/Collections\", \"labels_calculated\": \"Objects\"}, {\"institution\": \"Queen Mary University of London\", \"values\": 0, \"calculated\": 0, \"labels\": \"Museum Records\", \"labels_calculated\": \"Library Items Catalogued\"}, {\"institution\": \"Queen Mary University of London\", \"values\": 0, \"calculated\": 0, \"labels\": \"Library Records\", \"labels_calculated\": \"Library Items\"}, {\"institution\": \"Queen Mary University of London\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Records\", \"labels_calculated\": \"Archive Items\"}], \"data-401ff76311d364fd39e5bdfc0314bef7\": [{\"institution\": \"Queen's University Belfast\", \"values\": 0, \"calculated\": 0, \"labels\": \"Artefacts\", \"labels_calculated\": \"Artefacts Catalogued\"}, {\"institution\": \"Queen's University Belfast\", \"values\": 0, \"calculated\": 0, \"labels\": \"Museum Objects\", \"labels_calculated\": \"Artefacts\"}, {\"institution\": \"Queen's University Belfast\", \"values\": 0, \"calculated\": 0, \"labels\": \"Library Items\", \"labels_calculated\": \"Objects Catalogued\"}, {\"institution\": \"Queen's University Belfast\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Items/Collections\", \"labels_calculated\": \"Objects\"}, {\"institution\": \"Queen's University Belfast\", \"values\": 0, \"calculated\": 0, \"labels\": \"Museum Records\", \"labels_calculated\": \"Library Items Catalogued\"}, {\"institution\": \"Queen's University Belfast\", \"values\": 0, \"calculated\": 0, \"labels\": \"Library Records\", \"labels_calculated\": \"Library Items\"}, {\"institution\": \"Queen's University Belfast\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Records\", \"labels_calculated\": \"Archive Items\"}], \"data-bddf897119601f78400e9d4ca308d0a8\": [{\"institution\": \"Royal Holloway, Unversity of London\", \"values\": 0, \"calculated\": 0, \"labels\": \"Artefacts\", \"labels_calculated\": \"Artefacts Catalogued\"}, {\"institution\": \"Royal Holloway, Unversity of London\", \"values\": 0, \"calculated\": 0, \"labels\": \"Museum Objects\", \"labels_calculated\": \"Artefacts\"}, {\"institution\": \"Royal Holloway, Unversity of London\", \"values\": 0, \"calculated\": 0, \"labels\": \"Library Items\", \"labels_calculated\": \"Objects Catalogued\"}, {\"institution\": \"Royal Holloway, Unversity of London\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Items/Collections\", \"labels_calculated\": \"Objects\"}, {\"institution\": \"Royal Holloway, Unversity of London\", \"values\": 0, \"calculated\": 0, \"labels\": \"Museum Records\", \"labels_calculated\": \"Library Items Catalogued\"}, {\"institution\": \"Royal Holloway, Unversity of London\", \"values\": 0, \"calculated\": 0, \"labels\": \"Library Records\", \"labels_calculated\": \"Library Items\"}, {\"institution\": \"Royal Holloway, Unversity of London\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Records\", \"labels_calculated\": \"Archive Items\"}], \"data-763ddd60c89d7b192e9b47df38e4be9d\": [{\"institution\": \"SOAS, University of London\", \"values\": 60000, \"calculated\": 0, \"labels\": \"Artefacts\", \"labels_calculated\": \"Artefacts Catalogued\"}, {\"institution\": \"SOAS, University of London\", \"values\": 0, \"calculated\": 60000, \"labels\": \"Museum Objects\", \"labels_calculated\": \"Artefacts\"}, {\"institution\": \"SOAS, University of London\", \"values\": 60000, \"calculated\": 0, \"labels\": \"Library Items\", \"labels_calculated\": \"Objects Catalogued\"}, {\"institution\": \"SOAS, University of London\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Items/Collections\", \"labels_calculated\": \"Objects\"}, {\"institution\": \"SOAS, University of London\", \"values\": 0, \"calculated\": 0, \"labels\": \"Museum Records\", \"labels_calculated\": \"Library Items Catalogued\"}, {\"institution\": \"SOAS, University of London\", \"values\": 0, \"calculated\": 60000, \"labels\": \"Library Records\", \"labels_calculated\": \"Library Items\"}, {\"institution\": \"SOAS, University of London\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Records\", \"labels_calculated\": \"Archive Items\"}], \"data-5695a022951f98668184cea44686394b\": [{\"institution\": \"Swansea University\", \"values\": 1700, \"calculated\": 0, \"labels\": \"Artefacts\", \"labels_calculated\": \"Artefacts Catalogued\"}, {\"institution\": \"Swansea University\", \"values\": 0, \"calculated\": 1700, \"labels\": \"Museum Objects\", \"labels_calculated\": \"Artefacts\"}, {\"institution\": \"Swansea University\", \"values\": 1700, \"calculated\": 0, \"labels\": \"Library Items\", \"labels_calculated\": \"Objects Catalogued\"}, {\"institution\": \"Swansea University\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Items/Collections\", \"labels_calculated\": \"Objects\"}, {\"institution\": \"Swansea University\", \"values\": 0, \"calculated\": 0, \"labels\": \"Museum Records\", \"labels_calculated\": \"Library Items Catalogued\"}, {\"institution\": \"Swansea University\", \"values\": 0, \"calculated\": 1700, \"labels\": \"Library Records\", \"labels_calculated\": \"Library Items\"}, {\"institution\": \"Swansea University\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Records\", \"labels_calculated\": \"Archive Items\"}], \"data-e62f4f1b6733f45d693ba89ff1a272c6\": [{\"institution\": \"University College London\", \"values\": 164000, \"calculated\": 0, \"labels\": \"Artefacts\", \"labels_calculated\": \"Artefacts Catalogued\"}, {\"institution\": \"University College London\", \"values\": 164000, \"calculated\": 164000, \"labels\": \"Museum Objects\", \"labels_calculated\": \"Artefacts\"}, {\"institution\": \"University College London\", \"values\": 0, \"calculated\": 0, \"labels\": \"Library Items\", \"labels_calculated\": \"Objects Catalogued\"}, {\"institution\": \"University College London\", \"values\": 0, \"calculated\": 164000, \"labels\": \"Archive Items/Collections\", \"labels_calculated\": \"Objects\"}, {\"institution\": \"University College London\", \"values\": 0, \"calculated\": 0, \"labels\": \"Museum Records\", \"labels_calculated\": \"Library Items Catalogued\"}, {\"institution\": \"University College London\", \"values\": 0, \"calculated\": 0, \"labels\": \"Library Records\", \"labels_calculated\": \"Library Items\"}, {\"institution\": \"University College London\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Records\", \"labels_calculated\": \"Archive Items\"}], \"data-67b058afc8163109c29dae026b51b2d3\": [{\"institution\": \"University of Aberdeen\", \"values\": 530000, \"calculated\": 0, \"labels\": \"Artefacts\", \"labels_calculated\": \"Artefacts Catalogued\"}, {\"institution\": \"University of Aberdeen\", \"values\": 0, \"calculated\": 530000, \"labels\": \"Museum Objects\", \"labels_calculated\": \"Artefacts\"}, {\"institution\": \"University of Aberdeen\", \"values\": 530000, \"calculated\": 0, \"labels\": \"Library Items\", \"labels_calculated\": \"Objects Catalogued\"}, {\"institution\": \"University of Aberdeen\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Items/Collections\", \"labels_calculated\": \"Objects\"}, {\"institution\": \"University of Aberdeen\", \"values\": 0, \"calculated\": 0, \"labels\": \"Museum Records\", \"labels_calculated\": \"Library Items Catalogued\"}, {\"institution\": \"University of Aberdeen\", \"values\": 0, \"calculated\": 530000, \"labels\": \"Library Records\", \"labels_calculated\": \"Library Items\"}, {\"institution\": \"University of Aberdeen\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Records\", \"labels_calculated\": \"Archive Items\"}], \"data-1ad952aa86c22416f8729b017c972adc\": [{\"institution\": \"University of Birmingham\", \"values\": 4500000, \"calculated\": 0, \"labels\": \"Artefacts\", \"labels_calculated\": \"Artefacts Catalogued\"}, {\"institution\": \"University of Birmingham\", \"values\": 250000, \"calculated\": 4500000, \"labels\": \"Museum Objects\", \"labels_calculated\": \"Artefacts\"}, {\"institution\": \"University of Birmingham\", \"values\": 250000, \"calculated\": 0, \"labels\": \"Library Items\", \"labels_calculated\": \"Objects Catalogued\"}, {\"institution\": \"University of Birmingham\", \"values\": 4000000, \"calculated\": 250000, \"labels\": \"Archive Items/Collections\", \"labels_calculated\": \"Objects\"}, {\"institution\": \"University of Birmingham\", \"values\": 0, \"calculated\": 0, \"labels\": \"Museum Records\", \"labels_calculated\": \"Library Items Catalogued\"}, {\"institution\": \"University of Birmingham\", \"values\": 0, \"calculated\": 250000, \"labels\": \"Library Records\", \"labels_calculated\": \"Library Items\"}, {\"institution\": \"University of Birmingham\", \"values\": 0, \"calculated\": 4000000, \"labels\": \"Archive Records\", \"labels_calculated\": \"Archive Items\"}], \"data-f9020124da7b5fab21b30f91a41e1601\": [{\"institution\": \"University of Brighton\", \"values\": 50000, \"calculated\": 0, \"labels\": \"Artefacts\", \"labels_calculated\": \"Artefacts Catalogued\"}, {\"institution\": \"University of Brighton\", \"values\": 0, \"calculated\": 50000, \"labels\": \"Museum Objects\", \"labels_calculated\": \"Artefacts\"}, {\"institution\": \"University of Brighton\", \"values\": 50000, \"calculated\": 0, \"labels\": \"Library Items\", \"labels_calculated\": \"Objects Catalogued\"}, {\"institution\": \"University of Brighton\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Items/Collections\", \"labels_calculated\": \"Objects\"}, {\"institution\": \"University of Brighton\", \"values\": 0, \"calculated\": 0, \"labels\": \"Museum Records\", \"labels_calculated\": \"Library Items Catalogued\"}, {\"institution\": \"University of Brighton\", \"values\": 0, \"calculated\": 50000, \"labels\": \"Library Records\", \"labels_calculated\": \"Library Items\"}, {\"institution\": \"University of Brighton\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Records\", \"labels_calculated\": \"Archive Items\"}], \"data-2e189544b2741c322da0e9a0dfb490ee\": [{\"institution\": \"University of Bristol\", \"values\": 100000, \"calculated\": 0, \"labels\": \"Artefacts\", \"labels_calculated\": \"Artefacts Catalogued\"}, {\"institution\": \"University of Bristol\", \"values\": 100000, \"calculated\": 100000, \"labels\": \"Museum Objects\", \"labels_calculated\": \"Artefacts\"}, {\"institution\": \"University of Bristol\", \"values\": 0, \"calculated\": 0, \"labels\": \"Library Items\", \"labels_calculated\": \"Objects Catalogued\"}, {\"institution\": \"University of Bristol\", \"values\": 0, \"calculated\": 100000, \"labels\": \"Archive Items/Collections\", \"labels_calculated\": \"Objects\"}, {\"institution\": \"University of Bristol\", \"values\": 0, \"calculated\": 0, \"labels\": \"Museum Records\", \"labels_calculated\": \"Library Items Catalogued\"}, {\"institution\": \"University of Bristol\", \"values\": 0, \"calculated\": 0, \"labels\": \"Library Records\", \"labels_calculated\": \"Library Items\"}, {\"institution\": \"University of Bristol\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Records\", \"labels_calculated\": \"Archive Items\"}], \"data-f83141a87b639cc9d9cb8c37027b3315\": [{\"institution\": \"University of Cambridge\", \"values\": 10000000, \"calculated\": 0, \"labels\": \"Artefacts\", \"labels_calculated\": \"Artefacts Catalogued\"}, {\"institution\": \"University of Cambridge\", \"values\": 0, \"calculated\": 10000000, \"labels\": \"Museum Objects\", \"labels_calculated\": \"Artefacts\"}, {\"institution\": \"University of Cambridge\", \"values\": 10000000, \"calculated\": 0, \"labels\": \"Library Items\", \"labels_calculated\": \"Objects Catalogued\"}, {\"institution\": \"University of Cambridge\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Items/Collections\", \"labels_calculated\": \"Objects\"}, {\"institution\": \"University of Cambridge\", \"values\": 0, \"calculated\": 0, \"labels\": \"Museum Records\", \"labels_calculated\": \"Library Items Catalogued\"}, {\"institution\": \"University of Cambridge\", \"values\": 0, \"calculated\": 10000000, \"labels\": \"Library Records\", \"labels_calculated\": \"Library Items\"}, {\"institution\": \"University of Cambridge\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Records\", \"labels_calculated\": \"Archive Items\"}], \"data-fc06cc86939dcd6dd5fde57a31ce4337\": [{\"institution\": \"University of Edinburgh\", \"values\": 0, \"calculated\": 0, \"labels\": \"Artefacts\", \"labels_calculated\": \"Artefacts Catalogued\"}, {\"institution\": \"University of Edinburgh\", \"values\": 0, \"calculated\": 0, \"labels\": \"Museum Objects\", \"labels_calculated\": \"Artefacts\"}, {\"institution\": \"University of Edinburgh\", \"values\": 0, \"calculated\": 0, \"labels\": \"Library Items\", \"labels_calculated\": \"Objects Catalogued\"}, {\"institution\": \"University of Edinburgh\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Items/Collections\", \"labels_calculated\": \"Objects\"}, {\"institution\": \"University of Edinburgh\", \"values\": 0, \"calculated\": 0, \"labels\": \"Museum Records\", \"labels_calculated\": \"Library Items Catalogued\"}, {\"institution\": \"University of Edinburgh\", \"values\": 0, \"calculated\": 0, \"labels\": \"Library Records\", \"labels_calculated\": \"Library Items\"}, {\"institution\": \"University of Edinburgh\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Records\", \"labels_calculated\": \"Archive Items\"}], \"data-7883f5c420c07876fb828c35f2da3b87\": [{\"institution\": \"University of Exeter\", \"values\": 0, \"calculated\": 0, \"labels\": \"Artefacts\", \"labels_calculated\": \"Artefacts Catalogued\"}, {\"institution\": \"University of Exeter\", \"values\": 0, \"calculated\": 0, \"labels\": \"Museum Objects\", \"labels_calculated\": \"Artefacts\"}, {\"institution\": \"University of Exeter\", \"values\": 0, \"calculated\": 0, \"labels\": \"Library Items\", \"labels_calculated\": \"Objects Catalogued\"}, {\"institution\": \"University of Exeter\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Items/Collections\", \"labels_calculated\": \"Objects\"}, {\"institution\": \"University of Exeter\", \"values\": 0, \"calculated\": 0, \"labels\": \"Museum Records\", \"labels_calculated\": \"Library Items Catalogued\"}, {\"institution\": \"University of Exeter\", \"values\": 0, \"calculated\": 0, \"labels\": \"Library Records\", \"labels_calculated\": \"Library Items\"}, {\"institution\": \"University of Exeter\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Records\", \"labels_calculated\": \"Archive Items\"}], \"data-7b06ea4b8521dbce668293aad12706da\": [{\"institution\": \"University of Glasgow\", \"values\": 0, \"calculated\": 0, \"labels\": \"Artefacts\", \"labels_calculated\": \"Artefacts Catalogued\"}, {\"institution\": \"University of Glasgow\", \"values\": 0, \"calculated\": 0, \"labels\": \"Museum Objects\", \"labels_calculated\": \"Artefacts\"}, {\"institution\": \"University of Glasgow\", \"values\": 0, \"calculated\": 0, \"labels\": \"Library Items\", \"labels_calculated\": \"Objects Catalogued\"}, {\"institution\": \"University of Glasgow\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Items/Collections\", \"labels_calculated\": \"Objects\"}, {\"institution\": \"University of Glasgow\", \"values\": 0, \"calculated\": 0, \"labels\": \"Museum Records\", \"labels_calculated\": \"Library Items Catalogued\"}, {\"institution\": \"University of Glasgow\", \"values\": 0, \"calculated\": 0, \"labels\": \"Library Records\", \"labels_calculated\": \"Library Items\"}, {\"institution\": \"University of Glasgow\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Records\", \"labels_calculated\": \"Archive Items\"}], \"data-216c181be19cf3e0f718668d21178816\": [{\"institution\": \"University of Leeds\", \"values\": 350000, \"calculated\": 0, \"labels\": \"Artefacts\", \"labels_calculated\": \"Artefacts Catalogued\"}, {\"institution\": \"University of Leeds\", \"values\": 0, \"calculated\": 350000, \"labels\": \"Museum Objects\", \"labels_calculated\": \"Artefacts\"}, {\"institution\": \"University of Leeds\", \"values\": 350000, \"calculated\": 0, \"labels\": \"Library Items\", \"labels_calculated\": \"Objects Catalogued\"}, {\"institution\": \"University of Leeds\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Items/Collections\", \"labels_calculated\": \"Objects\"}, {\"institution\": \"University of Leeds\", \"values\": 0, \"calculated\": 0, \"labels\": \"Museum Records\", \"labels_calculated\": \"Library Items Catalogued\"}, {\"institution\": \"University of Leeds\", \"values\": 0, \"calculated\": 350000, \"labels\": \"Library Records\", \"labels_calculated\": \"Library Items\"}, {\"institution\": \"University of Leeds\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Records\", \"labels_calculated\": \"Archive Items\"}], \"data-877ae587f3cd42dcea9b3cd79c40b410\": [{\"institution\": \"University of Leicester\", \"values\": 25000, \"calculated\": 0, \"labels\": \"Artefacts\", \"labels_calculated\": \"Artefacts Catalogued\"}, {\"institution\": \"University of Leicester\", \"values\": 25000, \"calculated\": 25000, \"labels\": \"Museum Objects\", \"labels_calculated\": \"Artefacts\"}, {\"institution\": \"University of Leicester\", \"values\": 0, \"calculated\": 0, \"labels\": \"Library Items\", \"labels_calculated\": \"Objects Catalogued\"}, {\"institution\": \"University of Leicester\", \"values\": 0, \"calculated\": 25000, \"labels\": \"Archive Items/Collections\", \"labels_calculated\": \"Objects\"}, {\"institution\": \"University of Leicester\", \"values\": 0, \"calculated\": 0, \"labels\": \"Museum Records\", \"labels_calculated\": \"Library Items Catalogued\"}, {\"institution\": \"University of Leicester\", \"values\": 0, \"calculated\": 0, \"labels\": \"Library Records\", \"labels_calculated\": \"Library Items\"}, {\"institution\": \"University of Leicester\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Records\", \"labels_calculated\": \"Archive Items\"}], \"data-509c5f8c90b6aa0acb53bc9171d3db4f\": [{\"institution\": \"University of Manchester\", \"values\": 4060000, \"calculated\": 0, \"labels\": \"Artefacts\", \"labels_calculated\": \"Artefacts Catalogued\"}, {\"institution\": \"University of Manchester\", \"values\": 60000, \"calculated\": 4060000, \"labels\": \"Museum Objects\", \"labels_calculated\": \"Artefacts\"}, {\"institution\": \"University of Manchester\", \"values\": 4000000, \"calculated\": 0, \"labels\": \"Library Items\", \"labels_calculated\": \"Objects Catalogued\"}, {\"institution\": \"University of Manchester\", \"values\": 0, \"calculated\": 60000, \"labels\": \"Archive Items/Collections\", \"labels_calculated\": \"Objects\"}, {\"institution\": \"University of Manchester\", \"values\": 0, \"calculated\": 0, \"labels\": \"Museum Records\", \"labels_calculated\": \"Library Items Catalogued\"}, {\"institution\": \"University of Manchester\", \"values\": 0, \"calculated\": 4000000, \"labels\": \"Library Records\", \"labels_calculated\": \"Library Items\"}, {\"institution\": \"University of Manchester\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Records\", \"labels_calculated\": \"Archive Items\"}], \"data-443ef5ceceaeafbbe8223e4237eb54d9\": [{\"institution\": \"University of Nottingham\", \"values\": 0, \"calculated\": 0, \"labels\": \"Artefacts\", \"labels_calculated\": \"Artefacts Catalogued\"}, {\"institution\": \"University of Nottingham\", \"values\": 0, \"calculated\": 0, \"labels\": \"Museum Objects\", \"labels_calculated\": \"Artefacts\"}, {\"institution\": \"University of Nottingham\", \"values\": 0, \"calculated\": 0, \"labels\": \"Library Items\", \"labels_calculated\": \"Objects Catalogued\"}, {\"institution\": \"University of Nottingham\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Items/Collections\", \"labels_calculated\": \"Objects\"}, {\"institution\": \"University of Nottingham\", \"values\": 0, \"calculated\": 0, \"labels\": \"Museum Records\", \"labels_calculated\": \"Library Items Catalogued\"}, {\"institution\": \"University of Nottingham\", \"values\": 0, \"calculated\": 0, \"labels\": \"Library Records\", \"labels_calculated\": \"Library Items\"}, {\"institution\": \"University of Nottingham\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Records\", \"labels_calculated\": \"Archive Items\"}], \"data-908ce03559cccf65d156270610f03a1f\": [{\"institution\": \"University of Reading\", \"values\": 256057, \"calculated\": 256057, \"labels\": \"Artefacts\", \"labels_calculated\": \"Artefacts Catalogued\"}, {\"institution\": \"University of Reading\", \"values\": 0, \"calculated\": 256057, \"labels\": \"Museum Objects\", \"labels_calculated\": \"Artefacts\"}, {\"institution\": \"University of Reading\", \"values\": 0, \"calculated\": 0, \"labels\": \"Library Items\", \"labels_calculated\": \"Objects Catalogued\"}, {\"institution\": \"University of Reading\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Items/Collections\", \"labels_calculated\": \"Objects\"}, {\"institution\": \"University of Reading\", \"values\": 0, \"calculated\": 0, \"labels\": \"Museum Records\", \"labels_calculated\": \"Library Items Catalogued\"}, {\"institution\": \"University of Reading\", \"values\": 69841, \"calculated\": 0, \"labels\": \"Library Records\", \"labels_calculated\": \"Library Items\"}, {\"institution\": \"University of Reading\", \"values\": 186216, \"calculated\": 0, \"labels\": \"Archive Records\", \"labels_calculated\": \"Archive Items\"}], \"data-1cf625967cb20352fe338f8f438dd96e\": [{\"institution\": \"University of Sheffield\", \"values\": 30000, \"calculated\": 0, \"labels\": \"Artefacts\", \"labels_calculated\": \"Artefacts Catalogued\"}, {\"institution\": \"University of Sheffield\", \"values\": 0, \"calculated\": 30000, \"labels\": \"Museum Objects\", \"labels_calculated\": \"Artefacts\"}, {\"institution\": \"University of Sheffield\", \"values\": 30000, \"calculated\": 0, \"labels\": \"Library Items\", \"labels_calculated\": \"Objects Catalogued\"}, {\"institution\": \"University of Sheffield\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Items/Collections\", \"labels_calculated\": \"Objects\"}, {\"institution\": \"University of Sheffield\", \"values\": 0, \"calculated\": 0, \"labels\": \"Museum Records\", \"labels_calculated\": \"Library Items Catalogued\"}, {\"institution\": \"University of Sheffield\", \"values\": 0, \"calculated\": 30000, \"labels\": \"Library Records\", \"labels_calculated\": \"Library Items\"}, {\"institution\": \"University of Sheffield\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Records\", \"labels_calculated\": \"Archive Items\"}], \"data-446293664348a6ec43bc3662a2e637b6\": [{\"institution\": \"University of Southampton\", \"values\": 0, \"calculated\": 0, \"labels\": \"Artefacts\", \"labels_calculated\": \"Artefacts Catalogued\"}, {\"institution\": \"University of Southampton\", \"values\": 0, \"calculated\": 0, \"labels\": \"Museum Objects\", \"labels_calculated\": \"Artefacts\"}, {\"institution\": \"University of Southampton\", \"values\": 0, \"calculated\": 0, \"labels\": \"Library Items\", \"labels_calculated\": \"Objects Catalogued\"}, {\"institution\": \"University of Southampton\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Items/Collections\", \"labels_calculated\": \"Objects\"}, {\"institution\": \"University of Southampton\", \"values\": 0, \"calculated\": 0, \"labels\": \"Museum Records\", \"labels_calculated\": \"Library Items Catalogued\"}, {\"institution\": \"University of Southampton\", \"values\": 0, \"calculated\": 0, \"labels\": \"Library Records\", \"labels_calculated\": \"Library Items\"}, {\"institution\": \"University of Southampton\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Records\", \"labels_calculated\": \"Archive Items\"}], \"data-8d16da18d45c2376c5a5db7f6950c883\": [{\"institution\": \"University of St Andrews\", \"values\": 200000, \"calculated\": 0, \"labels\": \"Artefacts\", \"labels_calculated\": \"Artefacts Catalogued\"}, {\"institution\": \"University of St Andrews\", \"values\": 0, \"calculated\": 200000, \"labels\": \"Museum Objects\", \"labels_calculated\": \"Artefacts\"}, {\"institution\": \"University of St Andrews\", \"values\": 200000, \"calculated\": 0, \"labels\": \"Library Items\", \"labels_calculated\": \"Objects Catalogued\"}, {\"institution\": \"University of St Andrews\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Items/Collections\", \"labels_calculated\": \"Objects\"}, {\"institution\": \"University of St Andrews\", \"values\": 0, \"calculated\": 0, \"labels\": \"Museum Records\", \"labels_calculated\": \"Library Items Catalogued\"}, {\"institution\": \"University of St Andrews\", \"values\": 0, \"calculated\": 200000, \"labels\": \"Library Records\", \"labels_calculated\": \"Library Items\"}, {\"institution\": \"University of St Andrews\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Records\", \"labels_calculated\": \"Archive Items\"}], \"data-8728076fb3cc49130a403ebc9d212da8\": [{\"institution\": \"University of York\", \"values\": 132370, \"calculated\": 0, \"labels\": \"Artefacts\", \"labels_calculated\": \"Artefacts Catalogued\"}, {\"institution\": \"University of York\", \"values\": 0, \"calculated\": 132370, \"labels\": \"Museum Objects\", \"labels_calculated\": \"Artefacts\"}, {\"institution\": \"University of York\", \"values\": 0, \"calculated\": 0, \"labels\": \"Library Items\", \"labels_calculated\": \"Objects Catalogued\"}, {\"institution\": \"University of York\", \"values\": 132370, \"calculated\": 0, \"labels\": \"Archive Items/Collections\", \"labels_calculated\": \"Objects\"}, {\"institution\": \"University of York\", \"values\": 0, \"calculated\": 0, \"labels\": \"Museum Records\", \"labels_calculated\": \"Library Items Catalogued\"}, {\"institution\": \"University of York\", \"values\": 0, \"calculated\": 0, \"labels\": \"Library Records\", \"labels_calculated\": \"Library Items\"}, {\"institution\": \"University of York\", \"values\": 0, \"calculated\": 132370, \"labels\": \"Archive Records\", \"labels_calculated\": \"Archive Items\"}], \"data-d6fc2915a72c02ecbd1842fc236ccdc1\": [{\"institution\": \"Unversity of Warwick\", \"values\": 16000, \"calculated\": 0, \"labels\": \"Artefacts\", \"labels_calculated\": \"Artefacts Catalogued\"}, {\"institution\": \"Unversity of Warwick\", \"values\": 0, \"calculated\": 16000, \"labels\": \"Museum Objects\", \"labels_calculated\": \"Artefacts\"}, {\"institution\": \"Unversity of Warwick\", \"values\": 16000, \"calculated\": 0, \"labels\": \"Library Items\", \"labels_calculated\": \"Objects Catalogued\"}, {\"institution\": \"Unversity of Warwick\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Items/Collections\", \"labels_calculated\": \"Objects\"}, {\"institution\": \"Unversity of Warwick\", \"values\": 0, \"calculated\": 0, \"labels\": \"Museum Records\", \"labels_calculated\": \"Library Items Catalogued\"}, {\"institution\": \"Unversity of Warwick\", \"values\": 0, \"calculated\": 16000, \"labels\": \"Library Records\", \"labels_calculated\": \"Library Items\"}, {\"institution\": \"Unversity of Warwick\", \"values\": 0, \"calculated\": 0, \"labels\": \"Archive Records\", \"labels_calculated\": \"Archive Items\"}]}}, {\"mode\": \"vega-lite\"});\n",
       "</script>"
      ],
      "text/plain": [
       "alt.VConcatChart(...)"
      ]
     },
     "execution_count": 3,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "row_count = 0\n",
    "row_graphs = []\n",
    "grid_graphs = []\n",
    "\n",
    "for i, institution in uni_institutions_df.sort_values(by=[\"institution\"]).iterrows():\n",
    "    institution_name = institution[\"institution\"]\n",
    "    title = alt.TitleParams(institution_name, anchor='middle')\n",
    "    row_df = pd.DataFrame(\n",
    "       {\"institution\": institution_name,\n",
    "        \"values\": [\n",
    "             institution[\"artefacts\"],\n",
    "            institution[\"objects\"], institution[\"library_items\"], institution[\"archive_items\"],\n",
    "            institution[\"object_records\"], institution[\"library_records\"], institution[\"archive_records\"]],\n",
    "       \"calculated\": [\n",
    "            min(institution[\"object_records\"] + institution[\"library_records\"] + institution[\"archive_records\"], institution[\"artefacts\"]),\n",
    "            institution[\"artefacts\"],\n",
    "            min(institution[\"object_records\"], institution[\"objects\"]), institution[\"objects\"],\n",
    "            min(institution[\"library_records\"], institution[\"library_items\"]), institution[\"library_items\"],\n",
    "         institution[\"archive_items\"] ],\n",
    "            \"labels\": [\"Artefacts\", \n",
    "                                  \"Museum Objects\", \n",
    "                                  \"Library Items\",\n",
    "                                  \"Archive Items/Collections\", \n",
    "                                  \"Museum Records\", \n",
    "                                  \"Library Records\", \"Archive Records\"],\n",
    "            \"labels_calculated\": [ \"Artefacts Catalogued\", \"Artefacts\", \"Objects Catalogued\", \"Objects\",\n",
    "                                  \"Library Items Catalogued\", \"Library Items\",\n",
    "                                   \"Archive Items\"]\n",
    "            })\n",
    "\n",
    "    # Ring gives summary of cataloguing progress\n",
    "    #ring = alt.Chart(row_df).mark_arc(innerRadius=90, outerRadius=100).encode(\n",
    "    #  color=\"labels_calculated:N\",\n",
    "    #  theta=\"calculated\",\n",
    "    #)\n",
    "\n",
    "    if institution[\"artefacts\"] > 0:\n",
    "     catalogued_records =  institution[\"object_records\"] + institution[\"library_records\"] + institution[\"archive_records\"]\n",
    "     if catalogued_records > 0:\n",
    "         catalogued_proportion = min(catalogued_records / institution[\"artefacts\"], 1) * 2.09\n",
    "         ring1_complete = alt.Chart().mark_arc(\n",
    "             tooltip=f'Catalogued Artefacts: {catalogued_records}',\n",
    "             innerRadius=90, outerRadius=100,theta=0,color=\"gold\", \n",
    "                                theta2=catalogued_proportion - 0.02)\n",
    "         if catalogued_proportion < 2.09:\n",
    "           ring1_remaining = alt.Chart().mark_arc(innerRadius=90, outerRadius=100,theta=catalogued_proportion,color=\"#9ecae1\", \n",
    "                                                  theta2=2.07,\n",
    "                                                  tooltip=f'Total Artefacts: {institution[\"artefacts\"]}')\n",
    "     else:\n",
    "        ring1_complete = alt.Chart().mark_arc(innerRadius=90, outerRadius=100,theta=0,color=\"#9ecae1\", theta2=0)\n",
    "        ring1_remaining = alt.Chart().mark_arc(innerRadius=90, outerRadius=100,theta=0,theta2=2.07,color=\"#9ecae1\",\n",
    "                                               tooltip=f'Total Artefacts: {institution[\"artefacts\"]}')\n",
    "    else:\n",
    "      ring1_complete = alt.Chart().mark_arc(innerRadius=90, outerRadius=100,theta=0,color=\"grey\", theta2=0)\n",
    "      ring1_remaining = alt.Chart().mark_arc(innerRadius=90, outerRadius=100,theta=0,theta2=2.07,color=\"grey\",\n",
    "                                             tooltip=f'Total Artefacts: {institution[\"artefacts\"]}')\n",
    "\n",
    "\n",
    "    if institution[\"objects\"] > 0:\n",
    "     catalogued_records =  institution[\"object_records\"] \n",
    "     if catalogued_records > 0:\n",
    "         catalogued_proportion = min(catalogued_records / institution[\"objects\"], 1) * 2.09\n",
    "         ring2_complete = alt.Chart().mark_arc(innerRadius=90, outerRadius=100,theta=2.09,color=\"gold\",\n",
    "                                               theta2=2.09 + catalogued_proportion - 0.02, \n",
    "                                                            tooltip=f'Catalogued Objects: {catalogued_records}')\n",
    "         if catalogued_proportion < 2.09:\n",
    "           ring2_remaining = alt.Chart().mark_arc(innerRadius=90, outerRadius=100,theta=2.09+ catalogued_proportion,color=\"#fd8d3c\", \n",
    "                                                  theta2=4.16, tooltip=f'Total Objects: {institution[\"objects\"]}')\n",
    "     else:\n",
    "        ring2_complete = alt.Chart().mark_arc(innerRadius=90, outerRadius=100,theta=2.09,color=\"#fd8d3c\", theta2=2.09)\n",
    "        ring2_remaining = alt.Chart().mark_arc(innerRadius=90, outerRadius=100,theta=2.09,theta2=4.16,color=\"#fd8d3c\",\n",
    "                                               tooltip=f'Total Objects: {institution[\"objects\"]}')\n",
    "    else:\n",
    "      ring2_complete = alt.Chart().mark_arc(innerRadius=90, outerRadius=100,theta=2.09,color=\"grey\", theta2=2.09)\n",
    "      ring2_remaining = alt.Chart().mark_arc(innerRadius=90, outerRadius=100,theta=2.09,theta2=4.16,color=\"grey\", \n",
    "                                             tooltip=f'Total Objects: {institution[\"objects\"]}')  \n",
    "        \n",
    "#    ring2 = alt.Chart().mark_arc(innerRadius=90, outerRadius=100,theta=2.09,theta2=4.16,color=\"gray\")\n",
    "\n",
    "    if institution[\"library_items\"] > 0:\n",
    "     catalogued_records = institution[\"library_records\"] \n",
    "     if catalogued_records > 0:\n",
    "         catalogued_proportion = min(catalogued_records / institution[\"library_items\"], 1) * 2.09\n",
    "         ring3_complete = alt.Chart().mark_arc(innerRadius=90, outerRadius=100,\n",
    "                                               theta=4.18,color=\"gold\", \n",
    "                                               tooltip=f'Catalogued Library Items: {catalogued_records}',\n",
    "                                               theta2=4.18 + catalogued_proportion - 0.02)\n",
    "         if catalogued_proportion < 2.09:\n",
    "           ring3_remaining = alt.Chart().mark_arc(innerRadius=90, outerRadius=100,theta=4.18+catalogued_proportion,color=\"#c6dbef\", \n",
    "                                                  theta2=6.27, tooltip=f'Total Library Items: {institution[\"library_items\"]}')\n",
    "     else:\n",
    "        ring3_complete = alt.Chart().mark_arc(innerRadius=90, outerRadius=100,theta=4.18,color=\"#c6dbef\", theta2=4.18)\n",
    "        ring3_remaining = alt.Chart().mark_arc(innerRadius=90, outerRadius=100,theta=4.18,theta2=6.27,\n",
    "                                               color=\"#c6dbef\", tooltip=f'Total Library Items: {institution[\"library_items\"]}')\n",
    "    else:\n",
    "      ring3_complete = alt.Chart().mark_arc(innerRadius=90, outerRadius=100,theta=4.18,color=\"grey\", theta2=4.18)\n",
    "      ring3_remaining = alt.Chart().mark_arc(innerRadius=90, outerRadius=100,theta=4.18,theta2=6.27,color=\"grey\",\n",
    "                                             tooltip=f'Total Library Items: {institution[\"library_items\"]}') \n",
    "        \n",
    "#    ring3 = alt.Chart().mark_arc(innerRadius=90, outerRadius=100,theta=4.18,theta2=6.27,color=\"orange\")\n",
    "\n",
    "    # Petal graph ? gives summary of size of instution collections\n",
    "    base1 = alt.Chart(row_df, width=160, title=title).encode(\n",
    "      alt.Theta(\"values:Q\").stack(True),\n",
    "      alt.Radius(\"values\").scale(type=\"sqrt\", zero=True, rangeMin=20),\n",
    "      tooltip='labels:N',\n",
    "      color=alt.Color(\"labels:N\", sort=\"ascending\").legend(orient=\"top\", titleOrient=\"left\").scale(scheme=\"category20c\"),\n",
    "    ).properties(\n",
    "      width=200,\n",
    "      height=200\n",
    "    )\n",
    "\n",
    "#    text_complete = alt.Chart().mark_text().encode(\n",
    "#        text=f\"{institution['artefacts']}:Q\")\n",
    "#        text=alt.Text(institution[\"artefacts\"]), color=\"gold\").properties(width=100)\n",
    "    \n",
    "    petal_marks = base1.mark_arc(innerRadius=45, outerRadius=60, cornerRadius=5, \n",
    "                                 stroke=\"#fff\")\n",
    "    \n",
    "#    petal_text = base1.mark_text(radiusOffset=58).encode(text=\"values:Q\")\n",
    "#    alt.FieldGTPredicate(\"values\", 0), alt.Text('values:Q'), alt.value(''))\n",
    "\n",
    "    petal_text = base1.mark_text(radiusOffset=58).encode(\n",
    "        text=alt.condition(alt.FieldGTPredicate(\"values\", 0), alt.Text('values:Q'), alt.value('')))\n",
    "\n",
    "    # Bar at bottom indicates proportion of national collection this institution has\n",
    "    bar = alt.Chart(uni_institutions_df, height=20, width=200).mark_bar().encode(\n",
    "      alt.X(\"artefacts\").title(\"Proportion of University Collection\"),\n",
    "      tooltip='artefacts',\n",
    "      color=alt.condition(\n",
    "        alt.FieldOneOfPredicate('institution', [institution_name]),\n",
    "        alt.value('gold'),     \n",
    "        alt.value('white')     \n",
    "      )\n",
    "    )\n",
    "    \n",
    "    institution_graph = alt.vconcat((petal_marks + petal_text + ring1_complete + \n",
    "                                     ring1_remaining + ring2_complete + ring2_remaining +\n",
    "                                     ring3_remaining + ring3_complete), bar).resolve_scale(theta='independent')\n",
    "    if row_count < 3:\n",
    "        row_graphs.append(institution_graph)\n",
    "        row_count += 1\n",
    "    else:   \n",
    "        row_graphs.append(institution_graph)\n",
    "        grid_graphs.append(\n",
    "            alt.hconcat(*row_graphs, spacing=40).resolve_scale(theta='shared'))\n",
    "        row_count = 0\n",
    "        row_graphs = []\n",
    "\n",
    "if row_count > 0:\n",
    "    grid_graphs.append(\n",
    "            alt.hconcat(*row_graphs, spacing=40).resolve_scale(theta='shared'))\n",
    "\n",
    "alt.vconcat(*grid_graphs).configure(numberFormat='.2s')\n",
    "#alt.hconcat(*row_graphs, spacing=40).configure(numberFormat='.2s').resolve_scale(theta='shared')"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": null,
   "id": "488bd315-b12b-4503-b226-a864ba934206",
   "metadata": {
    "editable": true,
    "slideshow": {
     "slide_type": ""
    },
    "tags": []
   },
   "outputs": [],
   "source": []
  }
 ],
 "metadata": {
  "kernelspec": {
   "display_name": "Python 3 (ipykernel)",
   "language": "python",
   "name": "python3"
  },
  "language_info": {
   "codemirror_mode": {
    "name": "ipython",
    "version": 3
   },
   "file_extension": ".py",
   "mimetype": "text/x-python",
   "name": "python",
   "nbconvert_exporter": "python",
   "pygments_lexer": "ipython3",
   "version": "3.9.18"
  }
 },
 "nbformat": 4,
 "nbformat_minor": 5
}
